Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the Learning Center

The QuickBooks Learning Center provides step-by-step instructions for common tasks and interactive tutorials that will teach you important QuickBooks concepts.

To open the Learning Center, go to the Help menu and click Learning Center Tutorials.

2. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

3. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and vendors?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

4. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.

Indicates a link to a tutorial in the QuickBooks Learning Center.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Examples of inventory items for a contracting business

Most general contractors and remodeling contractors don't have, or track, inventory. But if you're an electrical, mechanical, or roofing subcontractor, or a specialty subcontractor specializing in siding or skylights, for example, you'll probably have a use for tracking inventory.

You can set up inventory items to track the materials you stock so you'll know when it's time to reorder them. You can keep track of how many parts are in stock after a sale, how many you've ordered, the cost of the goods you've sold, and the value of your inventory. You'll use purchase orders to track the materials you've bought, and invoices to record sales of materials. Just remember to use the same inventory part item on both invoices and purchase orders.

See also

  • Creating items for job phases

  • Creating subitems

  • Creating a group of items


About inventory assembly items (an overview)

About inventory assembly items

You can create inventory assembly items in QuickBooks to track assembled goods that you produce, keep in inventory, and sell.

What is an inventory assembly item?
"Inventory assembly item" goes here

You must use the Premier or Enterprise Solutions edition to create and build inventory assembly items. Learn how to upgrade your edition of QuickBooks.

Understanding how inventory assembly items work

The following information is important for using inventory assembly items.

  • The two-step creation process for inventory assembly items

    Creating an inventory assembly item is a two-step process. First, you create (define) the assembly item by listing what goes into the assembly. This list is called the Bill of Materials. When you define the assembly item, you also indicate how many of this assembly (if any) already exist in inventory.

    After you define an assembly item, the way you add assembly items to inventory is by "building" them. An assembly build is necessary to keep your inventory quantities accurate. Each time you build an assembly item in QuickBooks, the inventory parts and other assembly items (subassemblies) in the Bill of Materials are deducted from inventory, and the assembly item's quantity is increased appropriately.

  • How QuickBooks tracks the cost of inventory assembly items

    The cost of an inventory assembly item is calculated by adding together the cost of each item on the Bill of Materials. For inventory part items and inventory assembly items (subassemblies) on the Bill of Materials, the current average cost is used. The cost listed in the Bill of Materials is used for all other items.

    Building vs. buying an inventory assembly item

    Even though you create an inventory assembly item and normally build that assembly item yourself, there may be times when you need to buy it. In that case, the cost of the item is simply the price you paid for it.

  • What you need to know about pending builds

    When you create a build and there are not enough of one or more inventory part items or inventory assembly items (subassemblies) to complete the build, you can mark the build as pending and then later, when you have enough inventory items, mark the build as final.

    You can also mark a build as pending even if you have enough inventory on hand to complete it. This is useful for scheduling future builds and reserving the necessary inventory items until you're ready to complete the build. If you want to use pending builds in this way, make sure you set your inventory preferences to deduct inventory quantities on pending builds when showing available quantities.

    Important: There are times when QuickBooks may change the status of a completed build from final to pending. That is because the ability to complete the build is directly tied to the build date and the inventory quantities available on that date. So if you change a transaction, such as an item receipt or bill, that reduces inventory levels on or before the build date, the build may be changed to pending status. We recommend you run the pending build report periodically to check if any completed builds were unintentionally changed to pending status. Once QuickBooks changes a build to pending status, you must manually change it back to final to make the assembly item quantities in QuickBooks inventory correct again.

  • Understanding the difference between an inventory assembly item and a group

See also

  • Creating (defining) an inventory assembly item

  • Building an inventory assembly item

  • Changing (editing) an inventory assembly item

  • Changing (editing) an inventory assembly build

  • Disassembling an inventory assembly item


What's the difference between a group item and an inventory assembly item?

You must have the Premier or Enterprise Solutions edition to create inventory assembly items. Learn how to upgrade your version of QuickBooks.

Group items and inventory assembly items are similar in that they both let you record a group of items as a single entry on purchase or sales forms, but they also have some important differences.

  • Group items are useful for quickly entering a group of individual items that you often purchase or sell together.

    Why use group items?

    Why use group items?

  • Assembly items let you combine inventory items and assembly costs into new, separately trackable items that represent the finished goods you produce and sell.

    Why use assembly items?

    Why use assembly items?

The following table compares group and assembly items to help you decide which item type is appropriate for your situation.

Group item | Inventory assembly item
Can include any item type except other groups. | Can contain any of the following item types: service, inventory part, inventory assembly, non-inventory part, other charge. Notice that you can include other inventory assemblies (subassemblies) within an inventory assembly.
Enables you to print on sales forms the individual items contained in the group. | Prints only the assembly name, not component part names, on sales forms.
No reports available specifically for groups. | Appears after inventory part items on standard inventory reports; Pending Builds report lists assembly builds in the pending state.
Quantity on hand of each item included in the group is adjusted in inventory at the time of sale. | Quantity on hand of component items is adjusted in inventory when the assembly is built.
Sales tax is calculated by individual items included in the group item. | One sales tax code applies to the entire assembly, even if component item tax codes differ.
Cannot be included in another group item (nested) or in an inventory assembly item. | Can be included (nested) in other inventory assembly items and included in group items.
For groups of inventory parts, QuickBooks tracks inventory of items in the group, not the group itself. | QuickBooks tracks assembly items in inventory.
Price of a group item is the sum of the items in the group (although you can include an item in the group for a discount or additional charge to adjust the simple sum calculation). | Price of an assembly item can be anything you specify.
Can include both taxable and nontaxable items. | Must be designated as either taxable or nontaxable.


What is this cost?

Use the Cost field on the New/Edit Item window to enter an assembly cost based on a markup for all of the components in the bill of material, including labor and overhead.

This feature is only available in QuickBooks Premier and Enterprise versions. Learn how to upgrade your version of QuickBooks.

Use this field to enter an assembly cost based on a markup for all of the components in the bill of materials, including labor and overhead. This cost can be used in cost-based pricing two different ways:

Setting the selling price on new items

  1. Go to the Edit menu and click Preferences.
  2. Choose Sales & Customers and click the Company Preferences tab.
  3. Enter a percentage in the Default Markup Percentage field.
  4. Click OK

The assembly cost is used to calculate the cost of the new item.

Changing the selling price on existing items

  1. Go to the Customers menu and click Change Item Prices.
  2. Select Inventory Assembly from the Item Type drop-down menu in the Change Item Prices window.
  3. Select one or more of the assembly items.
  4. Select Unit Cost from the drop-down menu in the Adjust Prices area at the bottom of the window.
  5. Click Adjust.
  6. Click OK.

The assembly cost calculates the sales price of the selected item(s).


What is the Unit Cost of an item?

An item's unit cost is the price you expect to pay when you reorder the item, though you can always change the price on any given purchase order, item receipt, or bill.

You entered the unit cost when you created the inventory item.

To check or change the unit cost

  1. Go to the Lists menu and click Item List. Shortcut

  2. Select the item that you want to change.

  3. Click Item at the bottom of the list and click Edit Item.

  4. Check or change the value in the Cost field.

  5. Click OK to record a change, or click Cancel to close the window without recording changes.


Why use assembly items?

  • Track finished goods separately from individual inventory items: When you build an assembly, an assembled unit is automatically added to quantity on hand, and its component parts (inventory items or other assembly items) are automatically deducted from quantity on hand. By using assembly items, you always know how many assembled and component items you actually have in stock.

  • Customize the price of assembled items: You can specify a price for an assembly that's different from the sum of its component items.

  • Quick access to information about finished goods: You can easily access the date that items were assembled, the quantity and cost of assembled items, and a detailed list of component items.

  • Set reminders for future builds: You can set a build point, and QuickBooks will remind you to build finished goods when stock is running low. At build time, QuickBooks will verify that you have enough component items in stock to build the specified number of assembly items.


Creating an inventory part item

add item

create item

Watch a 5-minute tutorial about setting up inventory items

There are two types of inventory items: inventory parts and inventory assemblies. These instructions are for creating an inventory part item.

What is an inventory part item?

"Inventory part item" goes here

Can I convert a non-inventory part item into an inventory part item?

Examples of inventory items for a contracting business

Important: Do not create separate inventory part items for sales and purchases. You must use the same inventory part item on both sales forms and purchase orders to keep your inventory accurate.

"Sales forms" goes here

  1. Turn on inventory tracking, if you have not yet done so.

    "Turning inventory on and setting preferences" goes here

  2. Set up the accounts you need, if you have not already done so.

    "Setting up inventory accounts" goes here

  3. Go to the Lists menu and click Item List.

  4. Click Item at the bottom of the list and click New.

  5. Click the Type drop-down list and choose Inventory Part.

    If Inventory Part isn't on the list, you need to turn inventory tracking on.

    "Turning inventory on and setting preferences" goes here

  6. Enter an item name or number.

    What you enter here is displayed in the drop-down list of items when you're filling out a sales form or purchase order. Enter a name or number that will help you distinguish this item from all the others on the list.

  7. If this item is a subitem of an existing item, select the Subitem of checkbox and choose the parent item.

    "Creating subitems" goes here

  8. (Optional) If you know it, enter the manufacturer's part number.

  9. (Optional) If unit of measure is available, assign a unit of measure.

    "Assign a unit of measure to a new item" goes here

  10. Fill in the Purchase Information fields.

    1. (Optional) Enter a brief description of the item in the Description on Purchase Transactions field. Keep in mind that this is the item description your vendors will see.

      Note: What you enter in the Description on Purchase Transactions, Cost, and Preferred Vendor fields will appear by default whenever you add this item to a purchase form. If you need to, you can change any of this default information when you're filling out the form.

    2. (Optional) In the Cost field, enter either the last amount you paid for this item or the amount you expect to pay when you next buy it.

      Note: If you've set a default markup percentage, you have to enter a cost if you want QuickBooks to automatically calculate the sales price.

    3. The Cost of Goods Sold account is preselected in the COGS Account field. You can choose a different account if you want to.

    4. (Optional) Click the Preferred Vendor drop-down list and choose the vendor you usually buy this item from. The preferred vendor appears on the Inventory Stock Status by Item report and on the Physical Inventory Worksheet.

  11. Fill in the Sales Information fields.

    1. (Optional) Enter a brief description of the item in the Description on Sales Transactions field. Keep in mind that this is the item description your customers will see.

      Note: What you enter in the Description on Sales Transactions field, Sales Price field, and Tax Code field (if applicable) will appear by default whenever you add this item to a sales form. If you need to, you can change any of this default information when you're filling out the form.

    2. In the Sales Price field, enter the price you will most often charge customers for this item.

      If you've set a default markup percentage and entered a cost in the Purchase Information area, QuickBooks calculates and enters the sales price for you. You can change this price if you need to.

    3. If you charge sales tax, click the Tax Code drop-down list and choose a tax code for this item. If you don't charge sales tax, you won't see the Tax Code field.

    4. Click the Income Account drop-down list and choose the account where you want income from the sale of this item recorded.

  12. Fill in the Inventory Information fields.

    1. Inventory Asset account is preselected in the Asset Account field to track the current value of your inventory. You can choose a different account if you want to.

      Note: If you use the same account for all your inventory items, the current balance of this account represents the current total value of your inventory.

    2. (Optional) When the quantity of this item gets down to the number you enter in the Reorder Point field, QuickBooks reminds you to order more.

      Note: The Inventory to Reorder option must be selected in reminders preferences for this feature to work.

    3. If you already have some of this item in inventory, enter the quantity in the On Hand field. Otherwise, leave the quantity at zero.

    4. The total value of an item is its cost multiplied by the quantity on hand. If you already entered both a cost and the initial quantity on hand for this item, QuickBooks enters the total value for you. If you don't have any of this item in inventory yet, leave the value at zero.

    5. The "As of" date applies to the On Hand and Total Value information. Today's date is pre-selected, but you can choose a different date if you need to.

      Important: If you're converting a non-inventory part item or other charge item into an inventory part item, the "As of" date must be after the date the non-inventory part or other charge item was last used in a transaction.

      How can I tell when the item was last used in a transaction?

      1. Go to the Lists menu and choose Item List.

      2. Click anywhere in the line containing the item.

      3. Click Reports at the bottom of the Item List window, and then click QuickReport.

      4. Scan the report for the latest transaction date.

  13. (Optional) Click Custom Fields to fill in or define custom fields for this item.

  14. Click OK to record the item, or click Next to record the item and start creating another.

See also

  • About inventory

  • Changing (editing) an inventory part item

  • About inventory assembly items

  • Creating inventory assembly items


Creating an inventory assembly item (Premier or Enterprise edition)

 Create items 20 Inventory assembly items 30 Create items 20 Inventory assembly items 40

Creating an inventory assembly item

add item; add item

create item; create item

You must have the Premier or Enterprise Solutions edition to create inventory assembly items. Learn how to upgrade your version of QuickBooks.

You can create inventory assembly items in QuickBooks to track assembled goods that you produce, keep in inventory, and sell.

What is an inventory assembly item?
"Inventory assembly item (defined)" goes here

Important: After completing the steps below, you will have defined what goes into the inventory assembly item and specified a beginning quantity for this item in inventory. Each time you want to add more of this assembly item to inventory in the future, you must perform an assembly build.

To create an inventory assembly item:

  1. Go to the Lists menu and click Item List.

  2. Click Item at the bottom of the list and click New.

  3. Click the Type drop-down arrow and choose Inventory Assembly.

    If Inventory Assembly isn't on the list, you need to turn on inventory tracking in preferences.

    "Turning inventory on and setting preferences" goes here

  4. Enter an item name or number.

    What you enter here appears on the drop-down list of items when you are filling out a sales form or purchase order. Enter a name or number that will help you distinguish this item from all the others on the list.

  5. (Optional) If you want to make this item a subitem, select the Subitem of checkbox. Then click the Subitem of drop-down arrow and choose the parent item.

    You can create parent items and subitems to group information about similar items in the Item List, in sales reports, and graphs.

  6. (Optional) If unit of measure is available, assign a unit of measure.

    "Assign a unit of measure to a new item" goes here

  7. What you need to do next depends on whether you will ever purchase this inventory assembly item from a vendor. Click the option below that most closely describes your situation.

    • I don't plan to or don't know if I will ever purchase this item from a vendor

      1. If you've set a default markup percentage to automatically determine the price of items you sell, enter a cost for this item in the Cost field. QuickBooks will then calculate and fill in the sales price for you. Otherwise, you can leave the Cost field blank.

        Note: The Cost field is only used if you set a default markup percentage. The cost charged to the Cost of Goods Sold account when you sell this item is calculated from the costs of the items listed in the Bill of Materials and is not taken from the Cost field.

      2. (Optional) Cost of Goods Sold is preselected for COGS Account. If you want to charge the cost of selling this item to a different account, click the COGS Account drop-down arrow and choose the account.

      3. Enter a description in the large Description field below the Cost field.

      4. If the sales price was not already filled in for you, enter a sales price.

      5. If you charge sales tax, click the Tax Code drop-down arrow and choose a tax code for this item.

        Note: If you don't charge sales tax, you won't see the Tax Code field.

      6. Click the Income Account drop-down arrow and choose the account where you want income from the sale of this item recorded.

    • I will sometimes purchase this item from a vendor

      1. Select the I purchase this assembly item from a vendor checkbox to display the Purchase Information and Sales Information sections.

      2. (Optional) If you know it, enter the manufacturer's part number.

      3. (Optional) Enter a brief description of the item in the Description on Purchase Transactions field. Keep in mind that this is the item description your vendors will see.

        Note: What you enter in the Description on Purchase Transactions, Cost, and Preferred Vendor fields will appear by default whenever you add this item to a purchase form. If you need to, you can change any of this default information when you're filling out the form.

      4. (Optional) In the Cost field, enter either the last amount you paid for this item or the amount you expect to pay when you next buy it.

        Note: If you've set a default markup percentage, you have to enter a cost if you want QuickBooks to automatically calculate the sales price.

      5. The Cost of Goods Sold account is preselected in the COGS Account field. You can choose a different account if you want to.

      6. (Optional) Click the Preferred Vendor drop-down arrow and choose the vendor you usually buy this item from. The preferred vendor appears on the Inventory Stock Status by Item report and on the Physical Inventory Worksheet.

      7. (Optional) Enter a brief description of the item in the Description on Sales Transactions field. Keep in mind that this is the item description your customers will see.

        Note: What you enter in the Description on Sales Transactions field, Sales Price field, and Tax Code field (if applicable) will appear by default whenever you add this item to a sales form. If you need to, you can change any of this default information when you're filling out the form.

      8. In the Sales Price field, enter the price you will most often charge customers for this item.

        If you've set a default markup percentage and entered a cost in the Purchase Information area, QuickBooks calculates and enters the sales price for you. You can change this price if you need to.

      9. If you charge sales tax, click the Tax Code drop-down arrow and choose a tax code for this item. If you don't charge sales tax, you won't see the Tax Code field.

      10. Click the Income Account drop-down arrow and choose the account where you want income from the sale of this item recorded.

        Note: The account you choose can be different than the income account assigned to the individual items in the Bill of Materials.

  8. Add items to the Bill of Materials list.

    For each item you want to add to the Bill of Materials,

    1. Click a line in the Bill of Materials list.

    2. Click the drop-down arrow in the Item column and choose an item.

      Any of the following item types can be added to the Bill of Materials: inventory part, inventory assembly (as a subassembly), non-inventory part, service, other charge.

    3. Enter a quantity in the Qty column.

    4. (If unit of measure is turned on and set to Multiple U/M Per Item) Do one of the following:

      • Leave the default unit of measure.

        or

      • Click the U/M drop-down arrow and then click a different unit of measure or click <Add New> and then fill out the information in the New Unit of Measure window.

    Note: To display and work in a larger view of the Bill of Materials, click Full View.

  9. Fill in the Inventory Information fields.

    1. Inventory Asset account is preselected in the Asset Account field to track the current value of your inventory. You can choose a different account if you want to.

      Note: If you use the same account for all your inventory items, the current balance of this account represents the current total value of your inventory.

    2. (Optional) When the quantity of this inventory assembly item gets down to the number you enter in the Build Point field, QuickBooks reminds you to build more of them.

      Note: The Assembly Items to Build option must be selected in reminders preferences for this feature to work.

    3. If you already have some of this item in inventory, enter the quantity in the On Hand field. Otherwise, leave the quantity at zero.

    4. The total value of an item is its cost multiplied by the quantity on hand. If you already entered both a cost and the initial quantity on hand for this item, QuickBooks enters the total value for you. If you don't have any of this item in inventory yet, leave the value at zero.

    5. The As of date applies to the On Hand and Total Value information. Today's date is pre-selected, but you can choose a different date if you need to.

  10. (Optional) Click Custom Fields to fill in or define custom fields for this item.

  11. Click OK to record the item, or click Next to record the item and start creating another.

See also

  • About inventory assembly items (an overview)

  • Printing the Bill of Materials


Editing inventory assembly items

After you've created an inventory assembly item with a QuickBooks Premier or Enterprise Solutions edition, you can use any version of QuickBooks to edit existing assembly definitions.

To edit an assembly item

  1. Go to the Lists menu and click Item List.

  2. Select the inventory assembly item that you want to change.

  3. Click Item at the bottom of the list and click Edit Item.

  4. Enter your changes in the Edit Item window.

  5. Click OK.

Note that you must be in single-user mode to edit the item's type.

Can I edit the components list after I save this assembly?


Can I edit the components list after I save this assembly?

You can edit the list of components for an assembly item at any time. However, assembly revision history is not tracked; if you need to build a previous version of an assembly, you need to edit the assembly and reenter the original component list.

You can view a previous component list in the build transaction for that particular build.

While you cannot delete assemblies that have been used in transactions, you can make them inactive. Inactive items are hidden in the Item list and do not appear in drop-down lists that display items.

Note: You cannot delete inventory parts or assemblies that are used as components of assemblies (even if the assemblies are inactive), unless you first remove that component from all assemblies that reference it.

How do I delete a build transaction?


Filling in the Purchase Information fields

What you enter in the Description on Purchase Transactions, Cost, and Preferred Vendor fields will appear by default whenever you add this item to a purchase form. If you need to, you can change any of this default information when you're filling out the form.

  • Description on Purchase Transactions: Briefly describe the item, remembering this is the description that your vendors will see on purchase forms.

  • Cost: (Optional) Enter either the last cost you paid for this item or the cost you expect to pay when you next buy it.

    Note: If you've set a default markup percentage, you have to enter a cost if you want QuickBooks to automatically calculate the sales price.

  • COGS Account: The Cost of Goods Sold account is pre-selected. You can choose a different account if you want to.

  • Preferred Vendor: (Optional) Click the Preferred Vendor drop-down list and choose the vendor you usually buy this item from. The preferred vendor appears on the inventory stock status by item report and on the physical inventory worksheet.


Filling in the Inventory Information fields

  • Asset account: The Inventory Asset account is pre-selected to track the current value of your inventory. You can choose a different account if you want to.

    Note: If you use the same account for all your inventory items, the current balance of this account represents the current total value of your inventory.

  • Reorder Point (inventory part item)/Build Point (inventory assembly item): When the quantity of this item gets down to the number you enter in this field, QuickBooks reminds you to reorder the inventory part or build more of the inventory assembly.

    Note: If you're creating an inventory part item, the Inventory to Reorder option must be selected in reminders preferences for this feature to work. If you're creating an inventory assembly item, the Assembly Items to Build option must be selected in reminders preferences.

  • On Hand: If you already have some of this item in inventory, enter the quantity in this field. Otherwise, leave the On Hand quantity at zero.

  • Total Value: The total value of an item is its cost multiplied by the quantity on hand. If you already entered both a cost and the initial quantity on hand for this item, QuickBooks enters the total value for you. If you don't have any of this item in inventory yet, leave the value at zero.

  • As of: This date applies to the On Hand and Total Value information. Today's date is pre-selected, but you can choose a different date if you need to.

    Important: If you're converting a non-inventory part item or other charge item into an inventory part item, the "As of" date must be after the date the non-inventory part or other charge item was last used in a transaction.

    How can I tell when the item was last used in a transaction?

    1. Go to the Lists menu and choose Item List.

    2. Click anywhere in the line containing the item.

    3. Click Reports at the bottom of the Item List window, and then click QuickReport.

    4. Scan the report for the latest transaction date.


Filling in the Sales Information fields

What you enter in the Description on Sales Transactions field, Sales Price field, and Tax Code field (if applicable) will appear by default whenever you add this item to a sales form. If you need to, you can change any of this default information when you're filling out the form.

  • Description on Sales Transactions: Briefly describe the item, remembering that this is the description your customers will see on sales forms.

  • Sales Price: Enter the price you will most often charge customers for this item.

    Note: If you've set a default markup percentage and entered a cost in the Purchase Information area, QuickBooks calculates and enters the sales price for you. You can change this price if you need to.

  • Tax code: If you charge sales tax, click the Tax Code drop-down list and choose a tax code for this item. If you don't charge sales tax, you won't see the Tax Code field.

  • Income Account: Click the Income Account drop-down list and choose the account where you want income from the sale of this item recorded. If this is an inventory assembly item, the account you choose can be different than the income account assigned to the items in the Bill of Materials.


Printing a packing slip from an invoice

A packing slip serves two purposes. It helps the packager make sure that all the correct items are included in the customer order, and it gives the customer a way to make sure the order was fulfilled correctly.

  1. If it's not already open, find and open the invoice.

    1. Go to the Customers menu and click Create Invoices.

    2. Click Find near the top of the Create Invoices window.

    3. Fill in any information you know about the invoice and then click Find.

      If only one invoice matches the fields you entered, that invoice immediately appears. If more than one matches, the Find window appears with the matching invoices listed in the table at the bottom of the window.

    4. (If the Find window appears) Click the invoice you want and then click Go To.

  2. Print the invoice and use it to pull the ordered items from inventory.

    Why should I use the invoice to pull inventory items?

    For a number of reasons, including breakage, theft, and entry errors, the actual quantities of items in inventory may not always match the quantities recorded in QuickBooks. So it's a good idea to use the invoice to pull the items from inventory before printing a packing slip. If you're short on any item, change the quantity on the invoice in QuickBooks first so the packing slip created from the invoice will be accurate. You should also make an inventory adjustment to make the quantity in QuickBooks match the actual quantity on hand.

  3. After pulling the inventory items, open the invoice in QuickBooks again.

  4. Click the Print drop-down arrow and choose Print Packing Slip.

    Note: If you get a problem message, you need to set a default packing slip template in preferences.

    How do I set set the default template that's used for invoice packing slips?

    Only the QuickBooks Administrator can do this.

    1. Go to the Edit menu and choose Preferences.

    2. Click Sales & Customers, and then click the Company Preferences tab.

    3. In the Miscellaneous section, click the "Choose template for invoice packing slip" drop-down list and choose the Intuit Packing Slip template or another packing slip template you've created or customized.

    4. Click OK.

  5. (Optional) Change the print settings as needed.

    "What's important about the Print Invoice window" goes here

  6. Click Print.

See also

  • Customizing packing slips for invoices


Printing a packing slip from a sales order

This feature is available only in the Accountant, Manufacturing and Wholesale, and Retail editions. Learn how to upgrade your edition of QuickBooks.

A packing slip serves two purposes. It helps the packager make sure that all the correct items are included in the customer order, and it gives the customer a way to make sure the order was fulfilled correctly.

  1. If it's not already open, find and open the sales order.

    1. Go to the Customers menu and click Create Sales Orders.

    2. Click Find near the top of the Create Sales Orders window.

    3. Fill in any information you know about the sales order and then click Find.

      If only one sales order matches the fields you entered, that sales order immediately appears. If more than one matches, the Find window appears with the matching sales orders listed in the table at the bottom of the window.

    4. (If the Find window appears) Click the sales order you want and then click Go To.

  2. Print and use a pick list to pull the items from inventory.

    "Creating and printing a pick list" goes here
    Why should I use a pick list to pull items from inventory?

    For a number of reasons, including breakage, theft, and entry errors, the actual quantities of items in inventory may not always match the quantities recorded in QuickBooks. So it's a good idea to use a pick list to pull the items from inventory before printing a packing slip. If you're short on any item, change the quantity on the sales order in QuickBooks first so the packing slip created from the sales order will be accurate. You should also make an inventory adjustment to make the quantity in QuickBooks match the actual quantity on hand.

  3. After pulling the inventory items, open the sales order in QuickBooks again.

  4. Click the Print drop-down arrow and choose Print Packing Slip.

  5. (Optional) Change the print settings as needed.

    "What's important about the Print Sales Order window" goes here

  6. Click Print.

See also

  • Customizing packing slips for sales orders


Tracking inventory for items you don't resell

You may want to track inventory for items you don't resell in order to get accurate job cost reports. At times you might get a better deal on purchases if you buy them in bulk, or you might need to keep a certain amount of stock on hand because you use that item frequently. For example, if you are a painting contractor and you always use the same primer, you might want to buy it in bulk and keep it on hand to reduce costs and time spent purchasing primer. If you do maintain an inventory for items you don't resell, you should track which items have been used on which job and enter the quantity and item used into QuickBooks in order to get accurate job cost reports.

When using QuickBooks to track inventory, you can use a form to record all materials used on a job. That form would periodically be given to a bookkeeper or data entry operator so they can deplete inventory and allocate the cost of inventory used to a specific job. For example, a painting contractor might keep track of all materials used on a job by keeping all the wrappers from the inventory items (paint brush, masking tape, tarp, and so on) in an empty five gallon bucket. At the end of the job, or earlier if needed, the person tracking inventory or job supervisor would record the items used on a Sundries Sheet. This sheet would be a standard form that has been customized for your business that lists all inventory you keep on hand. That sheet would then get passed to a bookkeeper or data entry operator to use QuickBooks to deplete the inventory and allocate inventory to a specific job.

To deplete inventory and allocate inventory to a specific job

You must be in single-user mode to do this.

  1. Go to the Vendors menu, choose Inventory Activities, and click Adjust Quantity/Value on Hand. Shortcut

  2. In Adjustment Date, enter the date the job was complete and the customer was invoiced. (In order to keep your accounting current, it is important that the customer is invoiced as soon as the job is complete.)

  3. In Ref. No., enter the job name, and if there is enough room, enter "costs."

  4. In Adjustment Account, enter the appropriate Cost of Goods Sold account.

  5. If you're using class tracking, in the Class field, select Material Costs—Job Related.

  6. In Customer:Job, select the job the inventory was used for.

  7. In the Qty Difference column, enter a negative sign followed by the quantity used on the project.

  8. Click Save & Close.


Find a previous inventory adjustment

To do this task

  1. Go to the Edit menu and click Find.

  2. Click the Advanced tab.

  3. Select Transaction Type from the Filter scroll box.

  4. Click the Transaction Type drop-down list and choose Inventory Adjustment.

  5. Click Find.


Can I print a report of inventory losses?

To see all transactions that affected the value of your inventory during a particular period of time, run the valuation detail report. Each inventory loss is shown on an Inventory Adjustment line with a negative number in the Qty column. To run the report, open the Reports menu, choose Inventory, and then choose Inventory Valuation Detail.

To see only inventory adjustment transactions, find the transactions, and then click Report.

See also

  • Printing a report


Entering multiple inventory adjustments

To assign the expense of an inventory adjustment to more than one expense account, you must enter a separate adjustment for each account.

When you finish entering the first adjustment, click Next to open a new blank adjustment transaction form.

See also

  • Adjusting inventory


Why should I adjust quantities or values?

Although QuickBooks automatically adjusts your inventory quantities after every purchase and sale, you may need to adjust them yourself from time to time. If the quantities change because of, say, fire, theft, or breakage, or if you want to manually disassemble inventory assembly items and return component parts to inventory, you need to adjust the quantity on hand for each inventory item affected.

When you adjust a quantity, QuickBooks assumes that the average cost of the item remains the same and adjusts the value accordingly. For example, if the average cost is $10 and you reduce the quantity by 2, QuickBooks reduces the value of the items on hand by $20.

You can also adjust the asset value of items in inventory because of such things as spoilage or changes in seasonal demand.

See also

  • Adjusting inventory

  • Returning assembly components to inventory

  • What's the difference between building an assembly and adjusting quantity on hand?


Working with the Sales Order Fulfillment Worksheet

Watch a 6-minute tutorial about using the worksheet

When you don't have enough inventory available to fulfill all your sales orders, use the Sales Order Fulfillment Worksheet to plan which sales orders to fulfill first.

The Sales Order Fulfillment Worksheet is available only in the Accountant, Manufacturing and Wholesale, and Retail editions. Learn how to upgrade your edition of QuickBooks.

Working with the Sales Order Fulfillment Worksheet

  • About the Sales Order Fulfillment Worksheet

  • Using the Sales Order Fulfillment Worksheet


Inventory assembly item (defined)

Inventory assembly item

In QuickBooks, an inventory assembly item is one of the types of line items you can use when you are filling out a sales or purchase form. An assembly item lets you combine inventory part items and other assembly items (subassemblies) into a single item by defining a Bill of Materials, which lists the assembly item's component parts. You can also include the costs associated with building the assembly item by adding non-inventory part items, service items, and "other charge" items to the Bill of Materials.

Creating and adding assembly items to inventory is a two-step process. You first define the Bill of Materials that specifies what components go into making the assembly item, and then you build a certain quantity of the assembly item so QuickBooks can deduct the component parts from inventory and add new quantities of the assembled item. In other words, as soon as you build an assembly item, its component parts no longer exist as separate parts in inventory because they have become part of a new inventory item called an assembly.

See also

  • About inventory assembly items (an overview)

  • Creating an inventory assembly item

  • Building an inventory assembly item

  • Inventory assembly build (defined)


Average cost (glossary definition)

Average cost

For an inventory item, average cost is the total cost of the items currently in stock divided by the number of items in stock. QuickBooks uses average cost—and not another method such as LIFO or FIFO—to determine the value of your inventory.

QuickBooks recalculates the average cost of an item every time you record the purchase of more units of the item. It adds the cost of the new items to the cost of the old stock and then divides by the total number of new and old items.

Example

You originally bought 100 T-shirts at $5.00 each. When you have 10 shirts left in stock, you order 100 more shirts, but the price has gone up to $6.00 each. Here's how QuickBooks calculates the average cost:

The cost of your old stock is $50 (10 shirts x $5.00).

The cost of the new inventory is $600 (100 shirts x $6.00).

The combined cost of the old and new inventory is $650.

The average cost of your entire inventory is $5.91 ($650/110 shirts).


What is a bill of materials?

A bill of materials is a document listing the quantity and character of materials, parts, and subassemblies that are required to produce or assemble a finished product. This includes inventory part and inventory assembly items.

You can also use the bill of materials in QuickBooks to capture the value of the labor (and other non-material resources such as electricity) that can be directly attributed to the production of that assembled item. Manufacturing firms typically incur a variety of costs during the process of converting raw materials into finished products. These costs could include:

  • Direct material (or raw materials)
  • Direct labor (the labor necessary to produce an item or assembly)
  • Manufacturing overhead (depreciation, insurance, utilities, supervisory labor, supplies)

The Bill of Materials Full View window is available only in the Accountant, Manufacturing and Wholesale, and Retail editions. Learn how to upgrade your edition of QuickBooks.


Cost of goods sold (glossary definition)

Cost of goods sold (COGS)

The cost of goods and materials held in inventory and then sold.

See also

  • Cost of goods sold account


Cost of goods sold account (glossary definition)

Cost of goods sold (COGS) account

An account that QuickBooks automatically adds to your chart of accounts the first time you add an inventory item. QuickBooks uses this account to track how much you paid for goods and materials held in inventory that you eventually sold. After you enter a sale, QuickBooks adjusts your costs of goods sold by multiplying the quantity sold times the average cost of each item.

Your chart of accounts lists the type for this account as "Cost of Goods Sold." You can set up subaccounts to track costs for different types of inventory sold.

Note: When you create your first inventory item, the Inventory Asset account is created.

See also

  • Adding an inventory item


Assigning a default address when using multiple "ship to" addresses

When you have multiple shipping addresses for the same customer or job, it is recommended that you select one as the default shipping address. You can select a default address in either the Edit Customer or Edit Job window by marking the Default shipping address checkbox at the bottom of the window.

The default address is used on sales forms, letters, labels, and in Shipping Manager.

There are several important things to know about the default address:

  • Only one default address can exist for a customer or job.

  • If you choose to delete the current default address for a customer or job, the next new address entered for that customer or job will automatically be made the default address.

  • If you do not enter a new address, you will need to select an existing address as the default address if you want one. QuickBooks will not automatically assign a new default address.

  • If you do not have a default address, QuickBooks will leave the Ship To field blank. On forms where you cannot make a selection like letters or labels, QuickBooks will not enter a shipping address.

  • If you edit a customer or job record that has no default address and select an existing address from the Ship To drop-down menu, you will be asked if you would like to make that address the default address.


Inventory assembly build (defined)

Inventory assembly build

An inventory assembly build is the act of assembling all of the inventory components in a Bill of Materials to add inventory assembly items to inventory. At the time of a build, the assembly components are deducted from inventory quantities and the quantity of that particular inventory assembly item is increased.

A Bill of Materials lists the quantity and character of materials, parts, and subassemblies that are required to produce or assemble a finished product. A Bill of Materials can include both component parts, in the form of inventory part and inventory assembly items, and the costs associated with building the assembly, in the form of service, non-inventory part, and "other charge" items.


Item receipt (defined)

Item receipt

An item receipt is for receiving items into inventory before the bill for the items arrives. An item receipt can be converted into a bill in QuickBooks after you receive the bill from the vendor.

See also

  • Receiving inventory items and getting a bill later


Inventory Asset account (defined)

Inventory Asset account

This account tracks the current value of your inventory.

Most businesses use just one asset account for tracking inventory value. However, if it makes sense for you to track the value of different types of inventory in different asset accounts, you can create additional accounts of the type Other Current Asset and select them as you create new inventory items.

QuickBooks automatically adds the Inventory Asset account to your Chart of Accounts the first time you create an inventory item. Each time you create an inventory part item or inventory assembly item, QuickBooks preselects Inventory Asset as the asset account for the new item.

QuickBooks pulls information from the Inventory Asset account (and any other asset accounts you may create and assign to inventory items) to generate the inventory valuation summary report and the inventory valuation detail report.

See also

  • Adding an account

  • Inventory Valuation Summary report

  • Inventory Valuation Detail report


Inventory part (glossary definition)

Inventory part item

In QuickBooks, an inventory part is one of the types of line items you can use when you are filling out a sales or purchase form. You use inventory items to track merchandise your business purchases, keeps in stock as inventory, and then resells. For each inventory item, QuickBooks tracks the current number in stock and the value of your inventory after every purchase and sale.

What's the difference between inventory and non-inventory parts?

What's the difference between inventory and non-inventory parts?

See also

  • Inventory assembly

  • Non-inventory part

  • Item


Add the MPN column to purchase orders and Item List

Add the Manufacturer's Part Number (MPN) column to purchase orders and the Item List

A manufacturer's part number (MPN) is a unique number or code assigned by manufacturers to each of their items. Since purchase orders are usually sent to the manufacturer, using the MPN ensures that your vendor knows exactly what is being ordered.

The MPN field is a text field that accepts up to 31 characters. It displays for Inventory Part, Inventory Assembly (purchased from a vendor), Non-Inventory part, and Non-Inventory part (purchased for a specific customer or job).

You can add the MPN to an item using the Manufacturer's Part Number field in the Edit Item window or directly on a purchase order form.

Add the MPN column to purchase order forms

To do this task

  1. Open the Additional Customization window.

    Open the Additional Customization window topic goes here

  2. Click the Columns tab.

  3. In the Man. Part Num row, select the checkboxes for either or both Screen or Print, and change the name in the Title field if you want it to show on the form as something other than MPN.

  4. Click OK.

When you edit an MPN on a purchase order, you're asked if you want to update the MPN for this item.

Add the MPN column to the Item List

To do this task

  1. Go to the Lists menu and click Item List.

  2. Click the Item button at the bottom of the list and then click Customize Columns.

  3. In the Chosen Columns list, click MPN and then click the Add button.

  4. (Optional) In the Chosen Columns list, click MPN and then click the Move Up button until the MPN column is in the order in which you want it to appear.

  5. Click OK.


Non-inventory part (glossary definition)

Non-inventory part

In QuickBooks, a non-inventory part is one of the types of line items you can use when you are filling out a sales or purchase form. You use non-inventory part items to track merchandise that:

  • You purchase but do not resell.

  • You sell but do not purchase.

  • You purchase and resell but do not stock in inventory or track as inventory.

What's the difference between inventory and non-inventory parts?

What's the difference between inventory and non-inventory parts?

See also

  • Creating items for non-inventory parts

  • Inventory part

  • Inventory assembly

  • Item


Pending build (definition)

Pending build

In QuickBooks, a pending build is an inventory assembly build transaction that could not be marked as final because there were not enough component parts in inventory to build the specified number of assemblies at build time. When a build is pending, "Pending" appears in the Build Assemblies window to remind you the build has not been finalized.

In addition, you can manually mark a build as pending even if you currently have enough components in stock to build the specified quantity. This enables you to set up build information but postpone building the assembly until later.

Why mark a build as pending?

Important: Finalized builds change to pending when the quantity of at least one component drops below the quantity needed to build the specified number of assemblies on the build transaction date.

This means that if you ever need to change past inventory quantities or the dates of purchase orders, invoices, or sales receipts so that—to QuickBooks—already-built assemblies no longer have enough components, such assembly builds would change from finalized to pending.

You can use the Pending Builds Report to see a list of all builds that are currently pending.

You can use any version of QuickBooks to view, edit, sell, and report on existing assembly items but you must have a QuickBooks Premier or Enterprise Solutions edition to create and build inventory assembly items. Learn how to upgrade your version of QuickBooks.

See also

  • Understanding how transaction modification can affect build status

  • How are assembly costs affected when I change a transaction?


Quantity on hand (defined)

Quantity on hand

For a particular item, the quantity on hand is the number of items you currently have in stock. QuickBooks automatically keeps track of this number for all the invoice items on your Item list.

How quantity on hand changes

It increases when you purchase new inventory or receive items you ordered through a purchase order. For example, if you have 30 faucets on hand and then discover that you need 20 more, QuickBooks increases the quantity on hand to 50 when you indicate that you have received the 20 faucets—either by entering an item receipt or bill for the faucets, or by paying for the faucets directly with a check or credit card.

It decreases when you sell items by writing an invoice or entering a sales receipt, or when you make an inventory adjustment to account for theft or damage. For example, if you have 50 faucets and then sell 30 of them, QuickBooks decreases the quantity on hand to 20.


Quantity on order (defined)

Quantity on order

For a particular item, the quantity on order is the total number of items for which you have written purchase orders but not yet received the items. QuickBooks automatically keeps track of this number for all the invoice items on your Item list.

How quantity on order changes

It increases when you write a purchase order for the item. For example, if you have 30 faucets on order and then discover that you need 20 more, QuickBooks increases the quantity on order to 50 when you write a purchase order for the additional 20 faucets.

It decreases when you record a receipt from a vendor for that particular item. For example, if you have 50 faucets on order and then receive 30 of them, QuickBooks decreases the quantity on order to 20 when you record the receipt for the 30 faucets.


Reorder point (glossary definition)

Reorder point

The minimum quantity of a particular inventory item that you want to have in stock at any given time. When the quantity reaches the reorder point, it's time to order more of the item.

You set the reorder point for an inventory item when you add it to your Item list. By using your Reminders list, you can have QuickBooks remind you when it's time to reorder a particular item.


How are assembly costs affected when I change a transaction?

The cost of inventory items is calculated by the average cost method.

The average cost of an inventory part or inventory assembly item at a particular point in time is determined by the total asset value of the inventory part or inventory assembly divided by the quantity on hand. The asset value of an assembly item is set by either its purchase price or its build costs. When an assembly item is purchased into inventory, its asset value is simply the purchase price. For a built assembly item, the asset value is determined by the sum of the average costs of all its component parts.

Inventory included in pending assembly builds is not accounted for when average cost is calculated. If you choose to edit a build transaction that causes many assembly builds to change to pending, therefore removing them from the average cost calculation, the average cost of your inventory as reported by QuickBooks will change. How do I find out which builds are pending?

When assemblies are nested (one or more assemblies are components of other assemblies) and you change a transaction that causes at least one build transaction in the nested hierarchy to change to pending, build transactions for related assemblies can change to pending as well. How does transaction modification affect build status?

If you use assemblies in your inventory, consider the following issues before deciding to change a build transaction:

  • How much of your inventory is accounted for in assembly items?

  • How great a change in value does your transaction change represent? If the resulting value change is negligible, the transaction's affect on the overall average cost of your inventory will also be negligible.

  • If you make a change to a transaction, how many assembly items is it likely to affect?

  • Are assembly items nested for many levels? Could changing one transaction force a significant number of assemblies to change to pending, preventing them from being included in the average cost calculation?

Answering these questions can help you determine whether or not the average cost of your inventory is accurately reported by QuickBooks.

Example

When calculating average cost, QuickBooks accounts for any change in the purchase price of your inventory. At build time, QuickBooks calculates average cost of assembly items by:

  1. Calculating the average cost for each component item.

  2. Multiplying the quantity of each component item specified in the assembly definition with the quantity of the assembly item.

  3. Multiplying the total quantity of each component with average cost value for the component.

  4. Dividing the sum of all component costs by the number of assembly units.

These calculations are summarized in the following table:

Transaction type | Item type | Component quantity in assembly | Item quantity | Cost of item | Average cost
Purchase 1 July 10, 2002 | Inventory part 1 | N/A | 10 | $5 | (10 x $5)/10 = $5
Purchase 2 July 25, 2002 | Inventory part 1 | N/A | 5 | $7 | (10 x $5) + (5 x $7)/15 = $5.667
Purchase 1 July 10, 2002 | Inventory part 2 | N/A | 3 | $2 | (3 x $2)/3 = $2
Purchase 2 July 25, 2002 | Inventory part 2 | N/A | 3 | $3 | (3 x $2) + (3 x $3)/6 = $2.5
Purchase 3 August 5, 2002 | Inventory part 2 | N/A | 3 | $4 | (3 x $2) + (3 x $3) + (3 x $4)/9 = $3
Assembly build August 8, 2002 | Inventory assembly 1 | N/A | 4 | N/A | ($68.004 + $24)/4 = $23.001
 | Component 1 (Inventory part 1) | 3 | 3 x 4 = 12 | N/A | 12 x $5.667 = $68.004
 | Component 2 (Inventory part 2) | 2 | 2 x 4 = 8 | N/A | 8 x $3 = $24

To calculate an accurate average cost for all assembly items in inventory, QuickBooks also accounts for any previously built or purchased assembly items as follows:

  1. QuickBooks adds the average cost of the assembly items just built to any assemblies of the same type already existing in inventory.

  2. Then QuickBooks divides this final sum by the current quantity on hand.

From this example, you can see that if you change historical transactions (for example, change the purchase cost of Inventory part 2 (Component 2)), QuickBooks recalculates average cost for all transactions related to this assembly that follow the edited transaction. If the change you make is substantial, the affect on average cost could be significant.


What version of QuickBooks do I need to use inventory assembly items?

Inventory assemblies are supported by all versions of QuickBooks, but not all tasks associated with inventory assembly items are supported by all versions of QuickBooks.

You need either a QuickBooks Premier or Enterprise Solutions edition to create and build assembly items. Afterwards, you can use any version of QuickBooks to edit existing assembly definitions or existing assembly build transactions. When you edit a build transaction, any changes you make overwrite the original build transaction in your company file.

The following table summarizes how inventory assembly items are supported in each version of QuickBooks.

QuickBooks Premier and QuickBooks Enterprise Solutions editions | Create, view, edit, build, purchase, sell, and report on inventory assembly items
QuickBooks Pro edition | View, sell, edit, purchase, and report on existing inventory assembly items


What's the difference between building an assembly and adjusting quantity on hand?

  • When you build an assembly a build transaction occurs. Each component used in the assembly (inventory part or an assembly item nested within the assembly) is removed from quantity on hand and the newly built assembly item is added to quantity on hand.

  • When you adjust quantity on hand for an inventory assembly, an inventory adjustment transaction occurs. Assembly items are added to quantity on hand, but the quantity on hand of component inventory parts is unaffected.

    If you change the value of Quantity on Hand in the New Item window when you are creating an assembly, an inventory adjustment transaction occurs.

See also

  • Why should I adjust quantities or values?


Unit of measure overview

Unit of measure is not available in your version of QuickBooks.

Which QuickBooks versions can I use unit of measure in?

What is unit of measure?

"What is unit of measure?" goes here

Learn more about unit of measure

Watch a 6-minute tutorial about adding units of measure to items

Watch a 3-minute tutorial about using units of measure in transactions

Set up unit of measure

Turn unit of measure on and select a mode

Create (define) units of measure

Change a unit of measure definition

Assign units of measure to items

Change an item's unit of measure assignment

Get unit of measure information

Print the unit of measure set list

Create the Items with Units of Measure report

Create the U/M Sets with Related Units report

Create the Unit of Measure Set Listing report


Add related units of measure

If you selected one of the predefined base units in the previous wizard page, you will see some suggested related units of measure in the related units table. If you defined a new base unit, the table may contain suggested related units or may be blank.

Note: Adding related units of measure is optional. If you only need the base unit for this item, click Next now.

To add a predefined related unit

  1. Click the Add field to show a checkmark.

  2. In the # of field, enter the number of base units contained in this related unit.

To add a new related unit

  1. Click the Add field in a blank line to show a checkmark.

  2. Enter a name and abbreviation for the related unit.

  3. In the # of field, enter the number of base units contained in this related unit.

When you're finished adding related units

  1. Click Next.


Add a unit of measure set

create

Unit of measure is not available in your version of QuickBooks.

Which QuickBooks versions can I use unit of measure in?

To do this task

  1. Go to the Lists menu and click U/M Set List.

    Note: Unit of measure sets are used only if unit of measure is set to Multiple U/M Per Item mode. If you don't see U/M Set List on the Lists menu, then unit of measure is either set to Single U/M Per Item mode or is turned off. You need to change to Multiple U/M Per Item mode or turn unit of measure on.

  2. Click U/M Set at the bottom of the list and then click New.

    U/M Set button

  3. Complete the Unit of Measure wizard.

    If you need help at any point in the wizard, click Help.

See also

  • Unit of measure overview


Assign a unit of measure to an item

add

create

Unit of measure is not available in your version of QuickBooks.

Which QuickBooks versions can I use unit of measure in?

There are two unit of measure modes in QuickBooks—Single U/M Per Item and Multiple U/M Per Item. The way you assign a unit of measure to an item depends on which of these modes is currently selected.

To do this task

  1. Find out which unit of measure mode is currently selected.

    "See which unit of measure mode is currently selected" goes here

  2. Go to the instructions for:

    • Assigning a unit of measure to an item in Single U/M Per Item mode

      Note: Use the following instructions if you're assigning a unit of measure to an item that doesn't currently have a unit of measure assignment. Otherwise, see the instructions for changing the current unit of measure assignment.

      To do this task

      1. Go to the Lists menu and click Item List. Shortcut

      2. Double-click the item to open it in the Edit Item window.

      3. In the Unit of Measure section, click the U/M drop-down arrow and then do one of the following:

        • Click an existing unit of measure.

          or

        • Click <Add New> to create a new one.

        Note: If you're assigning a time-based unit of measure to a service item that you'll be using with QuickBooks time tracking, make sure you assign hour as the unit. In weekly timesheets and timed single activities, time is always tracked in hours.

      4. Click OK.

      or

    • Assigning a unit of measure to an item in Multiple U/M Per Item mode

      Note: Use the following instructions if you're assigning a unit of measure to an item that doesn't currently have a unit of measure assignment. Otherwise, see the instructions for changing the current unit of measure assignment.

      To do this task

      1. Go to the Lists menu and click Item List. Shortcut

      2. Double-click the item to open it in the Edit Item window.

      3. In the Unit of Measure section, click the U/M Set drop-down arrow and then do one of the following:

        • Click an existing unit of measure set.

          or

        • Click <Add New> to create a new one.

        Note: If you're assigning a time-based unit of measure to a service item that you'll be using with QuickBooks time tracking, make sure you assign hour as the base unit. In weekly timesheets and timed single activities, time is always tracked in hours.

      4. Click OK.

      How can I tell which unit of measure will appear for an item after I select a unit of measure set?

      A unit of measure set allows different units of measure to appear for the same item in different areas of QuickBooks. Depending on how the unit of measure set is defined, one unit of measure might appear for inventory quantities, another on purchase forms, and yet another on sales forms.

      You can open the unit of measure set in the Edit U/M Set window to see the set's base unit and default purchases, sales, and shipping units.

      1. Go to the Lists menu and click U/M Set List.

      2. Double-click the set to open it in the Edit U/M Set window.


Assign a unit of measure to a new item

In the Unit of Measure section, click the drop-down arrow and then do one of the following:

  • Click an existing unit of measure (Single U/M Per Item mode) or an existing unit of measure set (Multiple U/M Per Item mode).

    "Assign a unit of measure to a new item" goes here

    or

  • Click <Add New> and then complete the wizard to assign a new unit of measure.

Note: If you see the Enable button instead of a drop-down arrow, click Enable and then complete the wizard to turn unit of measure on and assign a unit to this item.


Change an item's unit of measure assignment

Unit of measure is not available in your version of QuickBooks.

Which QuickBooks versions can I use unit of measure in?

There are two unit of measure modes in QuickBooks—Single U/M Per Item and Multiple U/M Per Item. The way you change a unit of measure assignment for an item depends on which of these modes is currently selected.

To do this task

  1. Find out which unit of measure mode is currently selected.

    "See which unit of measure mode is currently selected" goes here

  2. Go to the instructions for:

    • Changing a unit of measure assignment in Single U/M Per Item mode

      What you should know before changing an item's unit of measure

      You can change the unit of measure of a service, non-inventory part, or group item without affecting the accuracy of any information stored in QuickBooks. However, changing the unit of measure of an inventory part or inventory assembly can make the quantity on hand and cost information for that item inaccurate.

      For example, suppose one of your inventory part items is rope and you currently have 600 feet of rope in inventory. If you change the item's unit of measure from foot to yard, your quantity on hand will still be 600 but should be changed to 200 to be accurate. Also, if the current cost of the rope item is 0.25 per foot, you would need to change the cost to 0.75 after changing the unit of measure to yard.

      To prevent confusion and possible inaccuracies, if you do need to change the unit of measure we recommend that you create a new item with the quantity on hand and cost that are right for the new unit and then hide the old item by making it inactive.

      Note: If you do change the unit of measure for an item, the old unit will appear in brackets (such as [ft]) in all previously saved transactions to show that the unit of measure is obsolete.

      If you're changing a time-based unit of measure for a service item that you use with QuickBooks time tracking, be aware that assigning any unit besides hour will cause rate calculations to be inaccurate when tracking time for this item. In weekly timesheets and timed single activities, time is always tracked in hours.

      To do this task

      1. Go to the Lists menu and click Item List. Shortcut

      2. Double-click the item to open it in the Edit Item window.

      3. In the Unit of Measure section, click the U/M drop-down arrow and then do one of the following:

        • Click an existing unit of measure.

          or

        • Click <Add New> to create a new one.

      4. Click OK.

      or

    • Changing a unit of measure assignment in Multiple U/M Per Item mode

      What you should know before changing an item's unit of measure set

      When changing an item's unit of measure set, under certain circumstances you should only change to another set with the same base unit. You can change the base unit of measure of a service, non-inventory part, or group item without affecting the accuracy of any information stored in QuickBooks. However, changing the base unit of an inventory part or inventory assembly can make the quantity on hand and cost information for that item inaccurate.

      For example, suppose one of your inventory part items is rope and you currently have 600 feet of rope in inventory. If you change the item's unit of measure set to one with a base unit of yard, your quantity on hand will still be 600 but should be changed to 200 to be accurate (600 feet = 200 yards). Also, if the current cost of the rope item is 0.25 per foot, you would need to change the cost to 0.75 after changing the base unit to yard.

      To prevent confusion and possible inaccuracies, if you do need to change to a unit of measure set with a different base unit we recommend that you create a new item with the quantity on hand and cost that are right for the new base unit and then hide the old item by making it inactive.

      Note: If you do change to a unit of measure set with different units, all old units will appear in brackets (such as [ft]) in the line items of all previously saved transactions to show that those units of measure are obsolete.

      If you're changing a time-based unit of measure for a service item that you use with QuickBooks time tracking, be aware that assigning a unit of measure set with any base unit besides hour will cause rate calculations to be inaccurate when tracking time for this item. In weekly timesheets and timed single activities, time is always tracked in hours.

      To do this task

      1. Go to the Lists menu and click Item List. Shortcut

      2. Double-click the item to open it in the Edit Item window.

      3. In the Unit of Measure section, click the U/M Set drop-down arrow and then do one of the following:

        • Click an existing unit of measure set.

          or

        • Click <Add New> to create a new one.

      4. Click OK.

      How can I tell which unit of measure will appear for an item after I select a unit of measure set?

      A unit of measure set allows different units of measure to appear for the same item in different areas of QuickBooks. Depending on how the unit of measure set is defined, one unit of measure might appear for inventory quantities, another on purchase forms, and yet another on sales forms. You can open the unit of measure set in the Edit U/M Set window to see the set's base unit and default purchases, sales, and shipping units.


Change a unit of measure

I need to:

  • Change the unit of measure name and abbreviation

    Important: If this unit of measure is assigned to other items, changing the unit's name or abbreviation will also affect those other items.

    To do this task

    1. Enter a new name.

    2. Enter a new abbreviation.

    3. Click OK.

    If you're changing a time-based unit of measure for a service item that you use with QuickBooks time tracking, be aware that assigning any unit besides hour will cause rate calculations to be inaccurate when tracking time for this item. In weekly timesheets and timed single activities, time is always tracked in hours.

  • Hide the unit of measure by making it inactive

    Making this unit of measure inactive hides it in the list of units that can be assigned to an item. However, the inactive unit will continue to be used for the current item and any other items currently assigned this unit of measure. Making this unit inactive also does not affect saved transactions in any way.

    To do this task

    1. Click the Unit of measure is inactive checkbox.

    2. Click OK.

  • Show the unit of measure again by making it active

    Making this unit of measure active will cause it to show again on the list of units that can be assigned to items.

    To do this task

    1. Click the Unit of measure is inactive checkbox to clear the checkmark.

    2. Click OK.


Change the unit of measure mode

Unit of measure is not available in your version of QuickBooks.

Which QuickBooks versions can I use unit of measure in?

To do this task

  1. Read about what happens when you change the unit of measure mode.

    Changing from Single U/M Per Item to Multiple U/M Per Item

    Changing from Single U/M Per Item to Multiple U/M Per Item does not affect any unit of measure assignments you've already made to items. It only adds the possibility of creating additional units of measure for each item.

    For example, if you were tracking an inventory item by the ounce, you could now assign the quart and gallon units of measure to that same item as well. In this example, you might use the gallon unit of measure on purchase orders, the ounce unit to enter inventory quantities, and the quart unit on sales receipts and invoices.

    The unit of measure you first assigned an item when you had Single U/M Per Item selected is called the base unit. The additional units of measure you assign to the same item are called related units. Taken together, the base unit and the related units make up a unit of measure set.

    What do base unit, related unit, and unit of measure set mean?

    When you first change from Single U/M Per Item to Multiple U/M Per Item, your unit of measure sets will each consist of only a base unit and no related units. You can add related units at any time.

    A unit of measure set also lets you decide which units of measure you want displayed by default in purchase forms, sales forms, and on shipping pick lists. The base unit (the unit assigned to the item when Single U/M Per Item was selected) is automatically assigned as the default unit for purchase and sales forms, and no default unit is assigned for shipping. You can change these default settings by editing the unit of measure set.

    Changing from Multiple U/M Per Item to Single U/M Per Item

    When you change from Multiple U/M Per Item to Single U/M Per Item, QuickBooks uses only the base unit of each unit of measure set and hides all related units. This means that the unit of measure that appears for an item in the U/M column of all reports and transaction forms, including those saved previously, will always be the base unit for that item. It also means that all quantities, prices, and costs will be converted (if necessary) and shown in terms of base units.

    What do base unit, related unit, and unit of measure set mean?

    After making this change, you will also not be able to assign existing unit of measure sets to new items. You will need to create new units of measure for all future item assignments.

    Changing from Multiple U/M Per Item to Single U/M Per Item does not delete any unit of measure information. You can change back to Multiple U/M Per Item and all the original related units of measure, quantities, prices, and costs will be restored.

  2. (If not already open) Open the items and inventory preferences.

    "Open the items and inventory preferences" goes here

  3. In the Unit of Measure section, click the drop-down arrow and then click a different unit of measure mode (Multiple U/M Per Item or Single U/M Per Item).

    Note: If you see the Enable button instead of a field containing "Single U/M Per Item" or "Multiple U/M Per Item," you need to turn unit of measure on before you can select a mode.

  4. Click OK.

See also

  • Single unit of measure per item mode (definition)

  • Multiple unit of measure per item mode (definition)


Change a unit of measure set

Important: Changes you make to this unit of measure set will affect all items that use this set. If the changes you need to make don't apply to all the items that use this set, create a new unit of measure set instead of changing this one. Then assign the new set to the appropriate items.

I need to:

  • Change the unit of measure set name

    To do this task

    1. Enter a different name for U/M Set Name.

    2. Click OK.

  • Change the base unit name or abbreviation

    Important: You should only rename the base unit or give it a new abbreviation to correct a spelling error or to make clearer what the current base unit is. We strongly recommend that you never change the base unit to an entirely different unit of measure that would require a conversion of quantities and rates, such as changing from inch to foot. Such a change would require that you redefine all related units in the set, manually adjust inventory quantities, and change quantities and rates in every saved transaction that includes items with the current base unit. If you do need to use a new base unit, we recommend that you create a new unit of measure set with the different base unit and then assign the new set only to the appropriate items for use from that point forward.

    To do this task

    1. Enter a new name or abbreviation.

    2. Click OK.

    If you're changing a time-based unit of measure for a service item that you use with QuickBooks time tracking, be aware that assigning any base unit besides hour will cause rate calculations to be inaccurate when tracking time for this item. In weekly timesheets and timed single activities, time is always tracked in hours.

  • Add, change, or delete a related unit

    To add a related unit

    1. Click in an empty line in the Related Units table.

    2. Enter a name and abbreviation.

    3. In the # of field, enter the number of base units the new related unit contains.

    4. Click OK.

    To change a related unit

    1. In the Related Units table, click anywhere in the line with the related unit you want to change.

    2. Enter a different name, abbreviation, or number of base units contained in this related unit.

    3. Click OK.

    To delete a related unit

    1. In the Related Units table, click anywhere in the line with the related unit you want to delete.

    2. Press Ctrl+Del.

    3. Click OK.

    Note: The abbreviation for the deleted related unit appears in brackets in all saved transactions. For example, if you deleted a related unit named box with the abbreviation bx, then [bx] would appear in the U/M column of line items in transactions saved before the box unit was deleted.

  • Change the default purchases, sales, or shipping units

    The units of measure you select for Purchase and Sales are what will be shown by default whenever you add the current item to a purchase form or sales form. You can change these default units when filling out the form.

    The unit of measure you select for Shipping is what will always be shown on pick lists, regardless of what unit is shown on the purchase order. The person printing a pick list cannot change this unit of measure.

    To do this task

    1. Click the Purchases drop-down arrow and then click a default unit of measure for purchase forms.

    2. Click the Sales drop-down arrow and then click a default unit of measure for sales forms.

    3. (Optional) Click the Shipping drop-down arrow and then click a default unit of measure for pick lists.

    4. Click OK.

  • Hide this unit of measure set by making it inactive

    While you can't delete a unit of measure set, you can hide it so that it can no longer be assigned to items.

    To do this task

    1. Click the U/M Set is inactive checkbox.

    2. Click OK.

  • Show this unit or measure set again by making it active

    If you previously hid this unit of measure set, you can show it again so it can be assigned to items.

    To do this task

    1. Click the U/M Set is inactive checkbox to clear it.

    2. Click OK.


Change a unit of measure definition

set

Unit of measure is not available in your version of QuickBooks.

Which QuickBooks versions can I use unit of measure in?

There are two unit of measure modes in QuickBooks—Single U/M Per Item and Multiple U/M Per Item. The way you change a unit of measure depends on which of these modes is currently selected.

To do this task

  1. Find out which unit of measure mode is currently selected.

    "See which unit of measure mode is currently selected" goes here

  2. Go to the instructions for:

    • Changing a unit of measure in Single U/M Per Item Mode

      To do this task

      1. Go to the Lists menu and click Item List. Shortcut

      2. Double-click the item to open it in the Edit Item window.

      3. In the Unit of Measure section, click Edit.

      4. Do any of the following:

        • Change the unit of measure name and abbreviation

          Important: If this unit of measure is assigned to other items, changing the unit's name or abbreviation will also affect those other items.

          To do this task

          1. Enter a new name.

          2. Enter a new abbreviation.

          3. Click OK.

          If you're changing a time-based unit of measure for a service item that you use with QuickBooks time tracking, be aware that assigning any unit besides hour will cause rate calculations to be inaccurate when tracking time for this item. In weekly timesheets and timed single activities, time is always tracked in hours.

        • Hide the unit of measure by making it inactive

          Making this unit of measure inactive hides it in the list of units that can be assigned to an item. However, the inactive unit will continue to be used for the current item and any other items currently assigned this unit of measure. Making this unit inactive also does not affect saved transactions in any way.

          To do this task

          1. Click the Unit of measure is inactive checkbox.

          2. Click OK.

        • Show the unit of measure again by making it active

          Making this unit of measure active will cause it to show again on the list of units that can be assigned to items.

          To do this task

          1. Click the Unit of measure is inactive checkbox to clear the checkmark.

          2. Click OK.

      5. Click OK.

    • Changing a unit of measure in Multiple U/M Per Item Mode

      Important: Changes you make to this unit of measure set will affect all items that use this set. If the changes you need to make don't apply to all the items that use this set, create a new unit of measure set instead of changing this one. Then assign the new set to the appropriate items.

      To do this task

      1. Go to the Lists menu and click U/M Set List.

        Note: Unit of measure sets are used only if unit of measure is set to Multiple U/M Per Item mode. If you don't see U/M Set List on the Lists menu, then unit of measure is either set to Single U/M Per Item mode or is turned off. You need to change to Multiple U/M Per Item mode or turn unit of measure on.

      2. Double-click the set to open it in the Edit U/M Set window.

      3. Do any of the following:

        • Change the unit of measure set name

          To do this task

          1. Enter a different name for U/M Set Name.

          2. Click OK.

        • Change the base unit name or abbreviation

          Important: You should only rename the base unit or give it a new abbreviation to correct a spelling error or to make clearer what the current base unit is. We strongly recommend that you never change the base unit to an entirely different unit of measure that would require a conversion of quantities and rates, such as changing from inch to foot. Such a change would require that you redefine all related units in the set, manually adjust inventory quantities, and change quantities and rates in every saved transaction that includes items with the current base unit. If you do need to use a new base unit, we recommend that you create a new unit of measure set with the different base unit and then assign the new set only to the appropriate items for use from that point forward.

          To do this task

          1. Enter a new name or abbreviation.

          2. Click OK.

          If you're changing a time-based unit of measure for a service item that you use with QuickBooks time tracking, be aware that assigning any base unit besides hour will cause rate calculations to be inaccurate when tracking time for this item. In weekly timesheets and timed single activities, time is always tracked in hours.

        • Add, change, or delete a related unit

          To add a related unit

          1. Click in an empty line in the Related Units table.

          2. Enter a name and abbreviation.

          3. In the # of field, enter the number of base units the new related unit contains.

          4. Click OK.

          To change a related unit

          1. In the Related Units table, click anywhere in the line with the related unit you want to change.

          2. Enter a different name, abbreviation, or number of base units contained in this related unit.

          3. Click OK.

          To delete a related unit

          1. In the Related Units table, click anywhere in the line with the related unit you want to delete.

          2. Press Ctrl+Del.

          3. Click OK.

          Note: The abbreviation for the deleted related unit appears in brackets in all saved transactions. For example, if you deleted a related unit named box with the abbreviation bx, then [bx] would appear in the U/M column of line items in transactions saved before the box unit was deleted.

        • Change the default purchases, sales, or shipping units

          The units of measure you select for Purchases and Sales are what will be shown by default whenever you add the current item to a purchase form or sales form. You can change these default units when filling out the form.

          The unit of measure you select for Shipping is what will always be shown on pick lists, regardless of what unit is shown on the purchase order. The person printing a pick list cannot change this unit of measure.

          To do this task

          1. Click the Purchases drop-down arrow and then click a default unit of measure for purchase forms.

          2. Click the Sales drop-down arrow and then click a default unit of measure for sales forms.

          3. (Optional) Click the Shipping drop-down arrow and then click a default unit of measure for pick lists.

          4. Click OK.

        • Hide this unit of measure set by making it inactive

          While you can't delete a unit of measure set, you can hide it so that it can no longer be assigned to items.

          To do this task

          1. Click the U/M Set is inactive checkbox.

          2. Click OK.

        • Show this unit or measure set again by making it active

          If you previously hid this unit of measure set, you can show it again so it can be assigned to items.

          To do this task

          1. Click the U/M Set is inactive checkbox to clear it.

          2. Click OK.

      4. Click OK.


Convert custom fields to unit of measure definitions

Unit of measure is not available in your version of QuickBooks.

Which QuickBooks versions can I use unit of measure in?

If you've been using custom fields to track units of measure and now want to use the unit of measure feature, you can convert those custom fields into unit of measure definitions.

Note: This task requires that you have Microsoft® Excel® installed on your computer.

To do this task

  1. Export your item list as a new Excel workbook.

    "Exporting items to an Excel or CSV file" goes here

  2. Save the new Excel workbook.

  3. In the Excel workbook, find the column for the custom Unit of Measure field.

    Note: The custom field may have a different name than Unit of Measure.

  4. Create units of measure in QuickBooks to match those in the Excel workbook.

    Important: The new unit of measure names (Single U/M Per Item mode) or unit of measure set names (Multiple U/M Per Item mode) must exactly match the unit of measure names in the Excel workbook. However, case doesn't matter. For example, Ounce is treated the same as ounce or OUNCE. (If you're creating a unit of measure set, don't confuse the set name with the base unit name. You enter the set name in the last page of the Unit of Measure wizard.)

    "Create a unit of measure or unit of measure set" goes here

  5. Close the Excel workbook.

  6. Import the Excel workbook into QuickBooks.

    To do this task

    1. Back up your QuickBooks company file.

      Importing data is not reversible, so creating a backup is a good way to make sure you have a sound copy of your data should you wish to start over.

    2. Go to the Lists menu and click Item List.

    3. Click Excel at the bottom of the list and click Import Items.

    4. Select the Excel workbook and worksheet to import.

      To do this task

      1. If necessary, click the Set up Import tab.

      2. Click Browse and find the Excel file you exported earlier.

      3. Click the Choose a sheet in this Excel workbook drop-down arrow and click Sheet1.

      4. If not already selected, select the This data file has header rows checkbox.

    5. Map the QuickBooks item data fields to the fields in the Excel workbook.

      To do this task

      1. Click the Choose a mapping drop-down arrow and click <Add New>.

      2. Enter a mapping name, such as Unit of measure import.

      3. Click the Import type drop-down arrow and click Item.

      4. In the QuickBooks column of the mappings table, click Type.

      5. In the Import data column next to Type, click the drop-down arrow and click Type.

      6. Click Name in the QuickBooks column, click the drop-down arrow in the Import data column, and then click Item.

      7. Click Account/Income Account in the QuickBooks column, click the drop-down arrow in the Import data column, and then click Account.

      8. Click U/M or U/M Set in the QuickBooks column, click the drop-down arrow in the Import data column, and then click Unit of Measure (or whatever the custom unit of measure field is named in your QuickBooks company file).

        Note: If Single U/M Per Item mode is currently selected, U/M appears in the QuickBooks column. If Multiple U/M Per Item mode is currently selected, U/M Set appears.

      9. Click Save.

    6. Set import preferences.

      To do this task

      1. Click the Preferences tab.

      2. In the Duplicate Handling section, click Replace existing data with import data, ignoring blank fields.

      3. In the Error Handling section, click Import rows with errors and leave error fields blank.

    7. Click Import.

      Note: If the item list you exported includes inventory assembly or group items, importing the Excel workbook will cause errors because these item types cannot be imported. You can ignore these errors.

See also

  • Unit of measure overview


Convert or change the unit of measure

When a unit of measure appears in brackets, that unit of measure is obsolete, meaning that it was used for a time but was later changed or deleted from the unit of measure set. When a line item in a form contains an obsolete unit of measure, QuickBooks shows you the different ways you can change or convert the obsolete unit into a current unit.

To do this task

Click the drop-down arrow in the U/M column and then do one of the following:

  • Click Convert to have QuickBooks calculate the current quantity of the item in the new unit of measure.

    For example, if you originally have 6 feet and want to change the unit of measure to yards, the converted quantity becomes 2 yards. The rate or amount stays the same.

  • Click Change to change the rate or amount but keep the same unit quantity.

    For example, if you change the unit from 1 box to 1 case, there will be more units in the case than there were in the box, which results in a higher rate or amount.


Add a new unit of measure

When you create a new unit of measure, it is added to the unit of measure set assigned to the current item.

"Unit of measure set (definition)" goes here

To do this task

  1. Enter a name for the new unit of measure.

  2. Enter an abbreviation.

    The abbreviation is what will appear in most forms and reports to indicate an item's unit of measure.

  3. Enter the number of base units contained in this new unit.

    "Unit of measure set, base unit, related unit (definition)" goes here

  4. Click OK.

See also

  • Unit of measure overview


Create a unit of measure

Unit of measure is not available in your version of QuickBooks.

Which QuickBooks versions can I use unit of measure in?

There are two unit of measure modes in QuickBooks—Single U/M Per Item and Multiple U/M Per Item. The way you create a unit of measure depends on which of these modes is currently selected.

To do this task

  1. Find out which unit of measure mode is currently selected.

    "See which unit of measure mode is currently selected" goes here

  2. Go to the instructions for:

    • Creating a unit of measure in Single U/M Per Item mode

      "Create a unit of measure in Single mode" goes here

      or

    • Creating a unit of measure in Multiple U/M Per Item mode

      "Create a unit of measure in Multiple mode" goes here

See also

  • Unit of measure overview


Create a unit of measure in Multiple mode

Note: The steps below are for creating a new related unit of measure for an existing unit of measure set. You can also create an entirely new unit of measure set.

"Unit of measure set, base unit, related unit (definition)" goes here

To do this task

  1. Go to the Lists menu and click U/M Set List.

  2. Double-click the set you want to add the unit of measure to.

  3. Click a blank line in the Related Units table.

  4. Enter the unit's name, abbreviation, and the number of base units it contains.

  5. Click OK.

You can quickly create a new unit of measure while adding an item to a transaction form, like an invoice.

To do this task

  1. After adding the item, click the drop-down arrow in the U/M column and click <Add New>.

  2. Enter the unit's name, abbreviation, and the number of base units it contains.

  3. Click OK.


Create a unit of measure or unit of measure set

Unit of measure is not available in your version of QuickBooks.

Which QuickBooks versions can I use unit of measure in?

There are two unit of measure modes in QuickBooks—Single U/M Per Item and Multiple U/M Per Item. The way you create a unit of measure depends on which of these modes is currently selected.

To do this task

  1. Find out which unit of measure mode is currently selected.

    "See which unit of measure mode is currently selected" goes here

  2. Go to the instructions for:

    • Creating a unit of measure in Single U/M Per Item mode

      "Create a unit of measure in Single mode" goes here

      or

    • Creating a unit of measure set in Multiple U/M Per Item mode

      "Add a unit of measure set" goes here

See also

  • Unit of measure overview


Create a unit of measure in Single mode

To do this task

  1. Go to the Lists menu and click Item List.

  2. Double-click the item you want to create the unit of measure for.

    Note: If you're creating the unit of measure for a new item, click Item at the bottom of the list and then click New. Fill in the item information and then go on to the next step.

  3. In the Unit of Measure section, click the U/M drop-down arrow and click <Add New>.

  4. Complete the Unit of Measure wizard.

    If you need help at any point in the wizard, click Help.

  5. Click OK.


Decide which unit of measure mode to select

Unit of measure is not available in your version of QuickBooks.

Which QuickBooks versions can I use unit of measure in?

Single U/M Per Item: Select this mode only if you buy, stock, and sell each item using the same unit of measure. For example, you should select Single U/M Per Item if you buy an item by the foot, keep track of it in inventory by the foot, and sell it by the foot.

Important: If you have even one item that you buy, stock, or sell in more than one unit of measure, you must select Multiple U/M Per Item.

Multiple U/M Per Item: Select this mode if you buy, stock, or sell any item in more than one unit of measure. For example, you should select Multiple U/M Per Item if you buy an inventory item by the gallon and sell it by the ounce, or if you buy an item that comes from a vendor 24 to a box but you sell each of the 24 items separately.

See also

  • Turn unit of measure on or off

  • Change the unit of measure mode


Define a unit of measure

To do this task

  1. Enter a name for the new unit of measure.

  2. Enter an abbreviation.

    Think carefully about the abbreviation you assign, because it's what will appear in most forms and reports as the unit of measure for the current item.

  3. Do one of the following:

    • If you see the Finish button at the bottom of the wizard page, click Finish.

      or

    • If you see the Next button at the bottom of the wizard page, click Next.


Enable Multiple U/M Per Item

You can assign a single unit of measure per item with your current version of QuickBooks. If you want to assign multiple units of measure per item, you'll need to upgrade your version of QuickBooks.


Select a unit of measure mode

To do this task

  1. Decide which unit of measure mode is right for your business.

    "Decide which unit of measure mode to select" goes here

  2. Click Single U/M Per Item or Multiple U/M Per Item.

  3. (Optional) If you don't want to define a unit of measure right now and assign it to the current item, click to clear the Begin defining units of measure checkbox .

    Note: This checkbox is available only if you were in the New Item or Edit Item window when you clicked the Enable button. If you started in the Preferences window, you can assign a unit of measure when you create or edit an item or when you add an item to a transaction.

  4. If the Begin defining units of measure checkbox is selected, click Next and complete the wizard.

    or

    Click Finish.


Which QuickBooks versions can I use unit of measure in?

Unit of measure is available in the following versions of QuickBooks.

How do I upgrade my version of QuickBooks?

"Upgrading your QuickBooks product" goes here

Versions that support single and multiple units of measure per item

QuickBooks Premier Accountant Edition

QuickBooks Premier Contractor Edition

QuickBooks Premier Manufacturing & Wholesale Edition

QuickBooks Enterprise Solutions

QuickBooks Enterprise Solutions: Contractor Edition

QuickBooks Enterprise Solutions: Manufacturing & Wholesale Edition

QuickBooks Enterprise Solutions: Nonprofit Edition

QuickBooks Enterprise Solutions: Professional Services Edition

Versions that support single unit of measure per item

QuickBooks Premier

QuickBooks Premier Nonprofit Edition

QuickBooks Premier Professional Services Edition


Hide a unit of measure set

Unit of measure is not available in your version of QuickBooks.

Which QuickBooks versions can I use unit of measure in?

If there is a unit of measure set you no longer use, you can hide it in the list. Hiding a set doesn't delete it. It only causes it not to be shown in the U/M Set List window and when assigning a unit of measure to an item.

To do this task

  1. Go to the Lists menu and click U/M Set List.

    Note: Unit of measure sets are used only if unit of measure is set to Multiple U/M Per Item mode. If you don't see U/M Set List on the Lists menu, then unit of measure is either set to Single U/M Per Item mode or is turned off. You need to change to Multiple U/M Per Item mode or turn unit of measure on.

  2. Double-click the set you want to hide.

  3. In the Edit U/M Set window, click the U/M Set is inactive checkbox.

  4. Click OK.

How do I show the set again?

To do this task

  1. Go to the Lists menu and click U/M Set List.

  2. Click the Include inactive checkbox.

    If the checkbox is dimmed, there are no inactive sets in the list.

  3. Double-click the inactive set.

  4. In the Edit U/M Set window, click to clear the U/M Set is inactive checkbox.


Multiple unit of measure per item mode (defined)

Multiple unit of measure per item mode

One of the two unit of measure modes you can select when you turn unit of measure on.

When you select Multiple U/M Per Item as your unit of measure mode, you can create any number of units of measure—called a unit of measure set—for a particular item. This is especially useful for inventory items that you buy in one unit of measure and sell in a different unit of measure. For example, you might buy candles in boxes of 12 but sell those candles individually.

When you create a unit of measure set, you specify which units of measure should be used where in QuickBooks. For example, you specify which unit of measure should appear for an item on a purchase form and which unit should appear on a sales form.

See also

  • Unit of measure set (definition)

  • Change the unit of measure mode

  • Single unit of measure per item mode


Name the unit of measure set

At this point you've defined a base unit of measure, related units, and default units for an item. Taken together, these definitions make up a unit of measure set.

Give the set a name that you'll recognize in a list of unit of measure sets. You'll need to select this name from a list if you ever need to make changes to this unit of measure set or assign this set to another item.

To do this task

  1. Enter a name.

  2. Click Finish to save this unit of measure set.


Print the unit of measure set list

Unit of measure is not available in your version of QuickBooks.

Which QuickBooks versions can I use unit of measure in?

To do this task

  1. Go to the Lists menu and click U/M Set List.

    Note: Unit of measure sets are used only if unit of measure is set to Multiple U/M Per Item mode. If you don't see U/M Set List on the Lists menu, then unit of measure is either set to Single U/M Per Item mode or is turned off. You need to change to Multiple U/M Per Item mode or turn unit of measure on.

  2. Click U/M Set at the bottom of the list and then click Print List.

    U/M Set button

  3. (Optional) Change the print settings as needed.

    "What's important about the Print Lists window" goes here

  4. Click Print.


See which unit of measure mode is currently selected

Unit of measure is not available in your version of QuickBooks. Learn how to upgrade your version of QuickBooks.

There are two unit of measure modes in QuickBooks—Single U/M Per Item and Multiple U/M Per Item.

To do this task

  1. Go to the Edit menu and click Preferences.

  2. In the list at the left of the Preferences window, click Items & Inventory.

  3. Click the Company Preferences tab.

  4. Look in the Unit of Measure section to see which mode is currently selected.

    Note: If you see the Enable button instead of Single U/M Per Item or Multiple U/M Per Item, unit of measure is currently turned off. Click Enable to turn unit of measure on and then select a unit of measure mode.

    How do I change the unit of measure mode?


Select a base unit of measure

The unit of measure you select here becomes the base unit and should be the smallest unit you use to track an item in QuickBooks.

"Unit of measure set, base unit, related unit (definition)" goes here

Why should the base unit be the smallest unit?

QuickBooks uses the base unit to perform calculations, such as determining the price of an item with a related unit of measure. For example, suppose you select inch as the base unit of measure for the item named Copper Wire, which has a price of .03 per inch. Suppose you also define a related unit called foot, which contains 12 base units (inches). If you then add Copper Wire to an invoice with a quantity of one foot, QuickBooks calculates the price for you by multiplying the base unit (inch) price by 12 (.03 x 12 = .36).

If you don't make the base unit the smallest unit, defining smaller related units of measure can become more difficult and could require greater care. For example, if instead of using inch as the base unit you selected foot, then you'd have to define the inch related unit as containing .0833 feet, which is the approximate decimal value of 1/12.

Using a base unit larger than one or more related units could also result in slight inaccuracies caused by rounding. For example, the decimal number .0833 is a rounded number and is not exactly 1/12 of a foot. (The actual number never ends, because the 3 repeats indefinitely.) If you multiply .0833 by 12 you get 0.996 instead of the 1.0 that you would expect. In this case, calculations such as related unit costs and prices can be exactly accurate if the base unit is inch instead of foot, because a foot is exactly 12 times larger than an inch.

Note: If you're assigning a time-based unit of measure to a service item that you'll be using with QuickBooks time tracking, make sure you assign hour as the base unit. In weekly timesheets and timed single activities, time is always tracked in hours.

To do this task

  1. Do one of the following:

    • Click one of the predefined base units of measure.

      or

    • If the base unit you want to use is not listed, click Other.

  2. Click Next.


Select default units of measure

The units of measure you select for Purchase and Sales are what will be shown by default whenever you add the current item to a purchase form or sales form. You can change these default units when filling out the form.

The unit of measure you select for Shipping is what will always be shown on pick lists, regardless of what unit is shown on the purchase order. The person printing a pick list cannot change this unit of measure. It can only be changed by changing the Shipping unit setting.

To do this task

  1. Click the Purchase drop-down arrow and then click a default unit of measure for purchase forms.

    "Purchase forms" goes here

  2. Click the Sales drop-down arrow and then click a default unit of measure for sales forms.

    "Sales forms" goes here

  3. (Optional) Click the Shipping drop-down arrow and then click a unit of measure for pick lists.

    "Creating and printing pick lists" goes here

  4. Click Next.


Select a unit of measure

Note: If you're assigning a time-based unit of measure to a service item that you'll be using with QuickBooks time tracking, make sure you assign hour as the unit. In weekly timesheets and timed single activities, time is always tracked in hours.

To do this task

  1. Do one of the following:

    • Click one of the predefined units of measure.

      or

    • If the unit you want to use is not listed, click Other.

  2. Click Finish.


Select a unit of measure type

To do this task

  1. Do one of the following:

    • Click one of the predefined measurement types.

      or

    • If the measurement type you want to use is not listed, click Other.

  2. Click Next.


Single unit of measure per item mode (defined)

Single unit of measure per item mode

One of the two unit of measure modes you can select when you turn unit of measure on.

When you select Single U/M Per Item as your unit of measure mode, you can assign only one unit of measure for each item. That single unit is then used for that item everywhere in QuickBooks. For example, if you have an inventory item called "rope" and you assign it a unit of measure called "foot," then that item must be purchased by the foot, counted in inventory by the foot, and sold by the foot.

See also

  • Unit of measure set (definition)

  • Change the unit of measure mode

  • Multiple unit of measure per item mode


Turn unit of measure off

To do this task

  1. Open the items and inventory preferences.

    "Open the items and inventory preferences" goes here

  2. In the Unit of Measure section, click the drop-down arrow and then click Disabled.

    Turning unit of measure off hides units of measure throughout QuickBooks. It also causes all item quantities, prices, and costs to be shown in terms of base units only. This means that if you previously used a related unit of measure for an item in a transaction, the quantity, price, and cost of that item will change to be expressed in base units when you turn unit of measure off.

    What do base unit and related unit mean?

    "Unit of measure set, base unit, related unit (definition)" goes here

  3. Click OK.


Turn unit of measure on

Unit of measure is not available in your version of QuickBooks.

Which QuickBooks versions can I use unit of measure in?

To do this task

  1. (If not already open) Open the items and inventory preferences.

    "Open the items and inventory preferences" goes here

  2. In the Unit of Measure section, click Enable.

    Note: If you don't see the Enable button, unit of measure has already been turned on.

  3. Select a unit of measure mode.

    "Select a unit of measure mode" goes here

  4. Click OK.


Turn unit of measure on or off

What is unit of measure?

"What is unit of measure?" goes here
I need to:

  • Turn unit of measure on

    "Turn unit of measure on" goes here

  • Turn unit of measure off

    "Turn unit of measure off" goes here


What is unit of measure?

You can turn unit of measure on and off in preferences.

With unit of measure turned on, you can show what quantities, prices, rates, and costs are based on. For example, if you provide a customer with consulting and you enter 4 on an invoice as the quantity for your Consulting service item, the unit of measure can show whether that quantity means four hours, four days, or four weeks. Or, if you enter a quantity of 25 on an invoice for the Ball Point Pen item, the unit of measure can show whether that quantity means 25 individual pens, 25 boxes of 12, or 25 cases containing 120 pens each.

QuickBooks provides two different ways or modes for assigning units of measure to items. You can choose to assign only one unit of measure to each item (Single U/M Per Item mode) or more than one unit of measure to each item (Multiple U/M Per Item mode).

In Single mode you can assign different units of measure to different items, but each item can have only one unit of measure assigned to it. You should choose Single mode only if you buy, stock, and sell each item by the same unit of measure. For example, choose this mode if you buy an item by the foot, keep track of it in inventory by the foot, and sell it by the foot.

You should choose Multiple mode if you buy, stock, or sell items in different units. For example, choose this mode if you buy an inventory item by the gallon and sell it by the ounce, or if you sell consulting services by both the hour and the day.

If you choose Multiple mode, you'll need to define unit of measure sets that you can assign to items. A unit of measure set consists of a base unit (usually the smallest unit used to track a certain type of item) and any number of related units (defined as containing a certain number of base units). For example, you could create a unit of measure set called "Length by the inch" with a base unit of inch and related units of foot (containing 12 inches) and yard (containing 36 inches).

Another benefit of choosing Multiple mode is the ability to change or convert the unit of measure when you enter an item on a transaction form, such as an invoice or purchase order. For example, suppose you have an item called Cable that you've assigned a unit of measure set that contains the inch, foot, and yard units of measure. If you enter Cable on an invoice with a quantity of 30 feet, you could then change the unit of measure to yards (causing 30 feet to become 30 yards) or convert the unit of measure to yards (causing 30 feet to become 10 yards).

Only certain versions of QuickBooks include unit of measure.

Which QuickBooks versions include unit of measure?


Unit of measure set, base unit, related unit (definition)

Unit of measure set, base unit, related unit

Base unit

The first unit defined in a unit of measure set and is usually the smallest unit of measure used for an item when purchasing it, tracking it in inventory, and selling it. In QuickBooks, the base units of items are used to count inventory, generate most inventory reports, and perform quantity-related calculations.

Related unit

A unit defined by the number of base units it contains. For example, if the base unit is foot, a related unit might be yard, which is defined as containing three feet.

Related units make it possible to show quantities of the same item in different measurements in different places in QuickBooks. For example, you might purchase an item called Cable in spools, count that item in inventory by the foot, and sell it by the yard. By creating a unit of measure set with a base unit of foot and related units of spool (containing 500 feet) and yard, you can enter a quantity of spools on a purchase order, show the item in feet on inventory reports, and enter a quantity of yards on an invoice.

Unit of measure set

Consists of a base unit and any number of related units.

When you create a unit of measure set, you can also specify which unit of measure should appear by default when adding an item to a purchase form, a sales form, and a shipping pick list. You also give the set a name, such as "Length by the foot."

Once you've created a unit of measure set and assigned it to an item, you can easily convert to other units of measure within the set when you add the item to a transaction. Continuing with the previous example, if you add the Cable item to an invoice with a quantity of 10 yards, you could then convert that quantity to 30 feet or 0.06 spools.

Note: Unit of measure sets are available only when Multiple U/M Per Item is selected as the unit of measure mode.


Use the U/M Set List

This list contains the unit of measure sets you've added. These sets appear when you assign units of measure to items in the New Item and Edit Item windows.

Managing unit of measure sets

You can perform any of the following tasks in the U/M Set List window:

  • Add a new unit of measure set

  • Change a unit of measure set

  • Print the unit of measure set list

You can also print a unit of measure report by clicking Reports at the bottom of the list and then clicking a report.


Working with item receipts

Use the Create Item Receipts window to receive inventory without entering a bill yet. In other words, an item receipt is for updating inventory quantities when you receive inventory and the bill will come later.

  • Creating an item receipt when you have a purchase order

  • Creating an item receipt when there is no purchase order

  • Changing (editing) an item receipt

  • Voiding an item receipt

  • Deleting an item receipt


Working with the Bill of Materials

Use the Bill of Materials Full View window to add and change the items in the Bill of Materials.

  • Adding an item to the Bill of Materials

    1. Click a line in the Bill of Materials list.

    2. Click the drop-down arrow in the Item column and click an item.

      Any of the following item types can be added to the Bill of Materials: inventory part, inventory assembly (as a subassembly), non-inventory part, service, other charge.

    3. Enter a quantity in the Qty column.

    4. (If unit of measure is turned on and set to Multiple U/M Per Item) Do one of the following:

      • Leave the default unit of measure.

        or

      • Click the U/M drop-down arrow and then click a different unit of measure or click <Add New> and then fill out the information in the New Unit of Measure window.

  • Changing an item in the Bill of Materials

    Do any of the following:

    • To change the item in a line, click the line, click the drop-down arrow in the Item column, and then choose a different item.

    • To change the quantity of an item, enter a new quantity in the Qty column.

    • To change any of the other information about an item in the Bill of Materials, click the line containing the item and then click Edit Item. Make the needed change and then click OK.


View quantity information about inventory part items and inventory assembly items

You can quickly determine the available quantity of inventory part items and inventory assembly items.

The Current Availability window is available only in the Accountant, Manufacturing and Wholesale, and Retail editions. Learn how to upgrade your edition of QuickBooks.

How do I display the Current Availability window?

In the Item List:

  1. Go to the Lists menu and click Item List.

  2. Click anywhere in the line for the item whose quantity you want to check.

  3. Click Activities at the bottom of the Item List and then click Current Availability.

In a sales form:

  1. Open the invoice, sales receipt, or sales order form.

    About the current availability icon

    The current availability icon [image] appears on an inventory item right after you add it to the form and also when you click on an inventory line item.

    Clicking the icon opens the Current Availability window.

  2. Click the icon to open the Current Availability window and view the quantity available.

Quantity information

The information displayed in the Quantity Available section depends on your current inventory preferences settings. You will always see the quantity on hand, but you will only see the quantity on sales orders and the quantity reserved for other assemblies if you've chosen to have those quantities deducted from the quantity on hand to calculate the quantity available.

The information displayed in the Incoming section depends on the type of item you're checking current availability for. If you're checking for an inventory part item, you see the the quantity of this item currently included on open purchase orders. If you're checking for an inventory assembly item, you see the quantity of this item on all pending assembly builds.

"Inventory assembly build (defined)" goes here

Changing to a different unit of measure

If unit of measure is turned on and set to Multiple U/M Per Item, click the U/M drop-down arrow and click a different unit of measure to change the way quantities are shown.

Changing to a different item

While in the Current Availability window, you can check the availability for another inventory item by clicking the Item Name drop-down arrow and choosing a different item.

Showing the details of a sales order, purchase order, or pending assembly build

To display details of the sales orders, purchase orders, and pending assembly builds that include this inventory item, click Show Details, click the "Show Details for" drop-down arrow, and then click a different form.


Making an inventory adjustment

Use the Adjust Quantity/Value on Hand window to adjust the quantity or value of inventory part items and inventory assembly items.

Adjusting your inventory


Working with inventory assembly builds

You can perform either of the following tasks in the Build Assemblies window.

  • Building an inventory assembly item

  • Changing (editing) an inventory assembly build

See also

About inventory assembly items (an overview)


Printing a Price Level report

  1. Go to the Lists menu and click Price Level List.

  2. Select the appropriate price level from the list.

  3. Open the report for the selected price level by:

  • right-clicking the selected price level and then choosing Price Level Report

    or

  • clicking Reports at the bottom of the window and then choosing Selected Price Level Report

  4. Click Print at the top of the report and then click Print in the Print Reports window.

  5. (Optional) Click Preview to view without printing.


Creating a bill from an item receipt

  1. If the correct vendor is not already selected, click the Vendor drop-down list and select the vendor.

  2. Select an item receipt and click OK to convert it into a bill.

    Note: Item receipts must be converted to bills one at a time. However, once the item receipts are converted into bills, you can make a single payment for multiple bills.


About inventory

Watch a 2-minute tutorial about inventory tracking

You can use QuickBooks to track the items you keep in inventory and sell to your customers.

Some reasons for tracking inventory in QuickBooks

If your business purchases items that are ready for resale, keeps them in inventory, and then sells them, QuickBooks can track the current number in stock and the value of your inventory after every purchase and sale. QuickBooks can even keep track of products you assemble and resell (finished goods), adding assembled units to inventory and deducting component units from inventory when you build assembly items (QuickBooks Premier or Enterprise editions only).

Here are the benefits of setting up inventory parts as items and using QuickBooks inventory tracking:

  • When you use purchase orders to buy inventory items, QuickBooks updates your inventory, so you know which items are on order and when they're due to be received.

  • You can easily keep track of the cost to you of the items you have sold (the cost of goods sold).

  • You can easily keep track of the income you receive from the resale of inventory items.

  • You always know your current quantities on hand.

  • You always know the current value of your inventory.

Tasks you need to do to track inventory

  • Set up inventory tracking in QuickBooks
    You'll turn inventory tracking on and add some accounts for tracking inventory value and income from selling inventory. You'll also add inventory items to the Item list.

    "Setting up inventory for the first time" goes here

  • Use the right purchase and sales forms to keep inventory figures accurate
    When you purchase inventory, you'll need to enter the inventory items on a purchase form so QuickBooks can properly increase inventory quantities. Then, when you sell inventory, you'll need to enter the inventory items on a sales form so QuickBooks can properly decrease inventory quantities.

    What kind of forms can I use for inventory items?

    You can use any of the following forms to record inventory purchases: purchase orders, bills, credit card charges, and checks.

    Note: Inventory items entered on a purchase order are not added to inventory in QuickBooks until you create a bill or item receipt from the purchase order.

    You can use sales orders, invoices, and sales receipts to record inventory sales.

    Note: Inventory items entered on sales orders are not deducted from inventory until you create an invoice from the sales order.

  • Track backorders
    You may not always have enough inventory to fulfill a customer's order. If you use sales orders, you can partially fulfill an order, and QuickBooks tracks the backordered items on both the sales order and the invoice. Similarly, your vendors may not always have all of the inventory items to fulfill your order. If you use purchase orders, you can receive a partial order from a vendor, and QuickBooks tracks the backordered items on the purchase order.

    "Tracking backorders" goes here

  • Periodically take a physical inventory
    Over time, actual inventory quantities can get "out of sync" with inventory quantities in QuickBooks for any number of reasons, such as breakage, theft, and entry errors. You'll want to take a physical inventory periodically and then adjust your inventory as necessary.

    "Taking a physical inventory" goes here

  • Determine the value of your inventory
    You'll need to know the value of your inventory from time to time to make certain business decisions. You can run a report anytime to see the value of your inventory.

    "Breaking down the current value of your inventory" goes here

  • Check the status of your inventory
    At times, you'll want to know the quantity of certain items in inventory. You can check the status of a single item or of your entire inventory.

    "Checking your inventory status" goes here

    You can also use the Current Availability window when you're filling out an invoice, sales order, estimate, or sales receipt to quickly check how many inventory items are available to promise.


Determine Quantity Available

Quantity Available

Use the Current Availability window to quickly determine the available quantity of Inventory Part and Inventory Assembly items. The Current Availability window contains information about quantity on hand, quantity on sales orders, and quantity reserved for assemblies. You can also determine what is shown as incoming on purchase orders.

The Current Availability window is available only in the Accountant, Manufacturing and Wholesale, and Retail editions. Learn how to upgrade your edition of QuickBooks.

You will need to set your preferences:

  1. Open the items and inventory preferences.

    Open the items and inventory preferences

  2. Select Inventory and purchase orders are active.

  3. Select Quantity reserved for Pending Builds and/or Quantity on Sales Orders if you want them deducted when calculating quantity available.

  4. Determine if and when you will be warned when selling insufficient inventory.

  5. Click OK.

See also

Pending Builds

Quantity on Hand


Making changes to the items listed in the detail area

To see the related purchase order, click a line in the detail area, and click Show PO.

If you received additional items not on any purchase order, enter them directly on the next available line.

If you make a mistake editing the detail area, or delete a line you later decide you want to have on the receipt, click Select PO, and then click the purchase order containing the items you want to re-add to the receipt. QuickBooks remembers the edits you've made to other lines, but replaces any lines you deleted.

If you make a mistake and decide you want to start over, click Clear Qtys, and then click Receive All to return all quantities to their original values.


What happens when you create an item receipt?

QuickBooks increases your accounts payable by the amount shown on the item receipt.

For each inventory item on the receipt, QuickBooks adjusts the quantity in stock and recalculates your average cost for each item.


What happens when you create an item receipt on a PO?

QuickBooks increases your accounts payable by the amount shown on the item receipt.

For each inventory item on the receipt, QuickBooks adjusts the quantity in stock (thereby increasing your inventory asset account), lowers your quantity on order, and recalculates your average cost for each item.


Should I use Expenses or Items?

When you receive items without a bill, you need to create an item receipt to adjust the quantity on hand in your inventory, and if applicable, to count the items received against a purchase order. So, you should use the Items tab to detail the items you have received.

If the packing slip contained other expenses you would normally track through expense accounts, like sales tax or freight charges, enter them on the Expenses tab.

(Optional) On either tab, you can use the Customer:Job column to track items or charges for a specific customer or job. QuickBooks automatically makes the item or expense reimbursable by the customer unless you click the checkbox to clear it.

(Optional) You can use the Class column to assign an item or expense amount to a class.


Memo (on Create Item Receipts)

For item receipts, QuickBooks automatically inserts the text "Received items (bill to follow)" into the Memo field.

If you want, you can change this text and enter a memo of your own of up to 4095 characters in length.

The beginning of the memo appears in your accounts payable register and on reports that include this transaction.


Ref No (on Create Item Receipts)

This field is optional. You can use it to record the bill, statement, or invoice number.

Your entry in the Ref No. field appears in the accounts payable register and in other windows to help you identify these item receipts from others you may have received from the same vendor.


A checkmark in the Order column

A checkmark in this column means that your stock of the item has fallen below your reorder point. To determine whether you need to reorder, QuickBooks takes into account the quantity you currently have on order. If the quantity on hand plus the quantity on order is less than the reorder point, QuickBooks puts a checkmark in the Order column.


Making an item receipt appear in the Select Item Receipt window

To show a list of all open item receipts for a vendor:

  1. Click the Vendor drop-down list and choose the vendor.

  2. Select an item receipt and click OK to convert it into a bill.


Handling a bill for more than one item receipt

Each item receipt must be converted into a bill separately. As you convert each item receipt, check off the items on the bill you received from the vendor until all the items are accounted for. If the vendor's bill came with additional items that weren't already received using item receipts, enter a new bill in QuickBooks for those additional items.


What if I can't find an item receipt?

If you can't find an item receipt that corresponds to the bill you received from the vendor, you can directly enter a bill and receive the items into inventory at the same time.

  1. Click Cancel to close the Select Item Receipt window.

  2. Follow the steps for receiving items with a bill included.


When should I use the Select Item Receipt window?

Use this window when a bill arrives for items you received into QuickBooks previously by creating an item receipt. When you select an item receipt in this window, QuickBooks converts it into a bill.


Finding an old bill or item receipt

To do this task

  1. Go to the Vendors menu and do one of the following:

    • Click Enter Bills if you're looking for a bill.

      or

    • Click Receive Items if you're looking for an item receipt.

  2. Click Find near the top of the window.

  3. Fill in any information you know about the bill or item receipt and then click Find.

    If only one bill or item receipt matches the fields you entered, it immediately appears. If more than one matches, the Find window appears with the matching bills or item receipts listed in the table at the bottom of the window.

  4. (If the Find window appears) Click the bill or item receipt you're looking for and then click Go To.


When should I select Bill Received?

  • If you're in the Create Item Receipts window, selecting the Bill Received checkbox converts the item receipt into a bill. You would want to do this if you've now received a bill for the items on the item receipt.

  • If you're in the Enter Bills window, clearing the Bill Received checkbox converts the bill into an item receipt. Clear the checkbox only if you mistakenly created a bill when you should have created an item receipt.

    "Item receipt (defined)" goes here


Turn on the Sales Order Fulfillment Worksheet

The Sales Order Fulfillment Worksheet is available only in the Accountant, Manufacturing and Wholesale, and Retail editions. Learn how to upgrade your edition of QuickBooks.

To use the Sales Order Fulfillment Worksheet, you must turn on both inventory tracking and sales orders.

Turning inventory tracking on

"Turning inventory on and setting preferences" goes here

Turning sales orders on

"Turning the sales order feature on and off" goes here


Adding addresses

Multiple addresses can be entered and used for each of your customers or jobs. You only need to add the addresses in the Edit Customer or Edit Job window, as appropriate, and then select the address you want to use from the Ship To drop-down menu on your sales forms.

To add an address:

  1. Go to the Customers menu and click Customer Center.
  2. Click the Customers & Jobs tab.
  3. Select a customer or job in the list, as appropriate.
    • For a customer, click Edit Customer.
    • For a job, click Edit Job.
  4. If this is a new customer or job, fill in the appropriate information.
  5. Click the Add New button at the bottom of the form to open the Add Ship To Address Information window.
  6. Choose to leave the default Ship To Address in the Address Name or enter one that makes sense to you.
  7. Fill in the address field.
  8. Click OK.
  9. Repeat steps 2 to 8 to enter additional addresses.

The first address you enter for any customer or job is automatically selected as the default shipping address. You can change the default by clearing the selection in the Default shipping address checkbox for that address and selecting another.

The Ship To Address Information window can also be opened by selecting Add New from the Ship To drop-down menu on sales forms.

Important: To print the information on your invoices and other forms, you must "add your company name and address information to printed forms"

See also

  • Using multiple Ship To addresses

  • Assigning a default address when using multiple "ship to" addresses


Changing (editing) an inventory assembly build

You can change both pending and finalized inventory assembly builds.

What is an inventory assembly build?

"Inventory assembly build (defined)" goes here

  1. Go to the Reports menu, choose Inventory, and then click Pending Builds. Print the report.

    Why do I need to print the Pending Builds report?

    The status (pending or final) of an inventory assembly build is directly tied to the status of inventory on the specified build date. This is important to remember if you plan to increase the quantity of an existing assembly build. Increasing an assembly build quantity deducts more of that build's components from inventory, leaving fewer of those components available for other assembly builds with the same or a later build date. In some cases, this can cause a previously finalized assembly build to change to pending status. The only way you will know if a change you make to an assembly build causes other assembly builds to become pending is to run the Pending Builds report both before and after you change an existing build.

  2. Find and open the inventory assembly build you want to change.

    "Finding an inventory assembly build" goes here

  3. Make the necessary changes to the build information.

  4. Click Build & Close to save your changes.

  5. Run the Pending Builds report and print it again. Compare it to the first report to see if your changes caused any other assembly builds to become pending. If so, you'll need to wait until you have enough inventory and then mark those assembly builds as final again.

    How will I know when there's enough inventory to complete a pending build?

    You'll need to check the build status periodically. Find and open the assembly build, and then see if the number displayed after "Maximum number you can build from the quantity on hand" is at least as much as the number in the Quantity to Build field.

See also

  • About inventory assembly items (an overview)


Viewing inventory assembly build transactions

You need a QuickBooks Premier or Enterprise Solutions edition to create inventory assembly items. Learn how to upgrade your version of QuickBooks.

Use one of the following methods to display a build transaction:

  • Use Find to display an existing build transaction.

  • Display a build transaction in a report (for example, in an inventory report), then use QuickZoom to display detail about the build.

  • Use the icon bar to display a build transaction.

    How do I display the icon bar?

After you open a build transaction, use the Previous or Next buttons to display additional assembly builds.

See also

  • What version of QuickBooks do I need to use inventory assembly items?

  • Editing inventory assembly build information

  • Building inventory assembly items

  • What's important about pending builds?


Building an inventory assembly item

This feature is available only in the QuickBooks Premier and Enterprise Solutions editions. Learn how to upgrade your version of QuickBooks.

After you create (define) an inventory assembly item, the way you add assembly items to inventory is by "building" them. When you perform an assembly build, the assembly's components are deducted from inventory and the quantity of assembly items is increased accordingly.

How do I schedule a future build?

Generally, the act of building an inventory assembly item in QuickBooks should coincide with the act of physically building the item and placing it in inventory. You can, however, schedule a future build by marking the build as pending after filling out the Build Assemblies form. To mark the build as pending, go to the Edit menu and choose Mark Build As Pending. Then, after completing the physical build at a later date, mark the inventory assembly build in QuickBooks as final.

  1. Go to the Vendors menu, choose Inventory Activities, and then click Build Assemblies.

  2. Click the Assembly Item drop-down list and choose the assembly item you want to build.

    Information about the assembly appears at the top of Build Assemblies window.

    Note: Depending on your current inventory preferences settings, you may or may not see the Quantity on Sales Order, Quantity Reserved for Other Assemblies, and Quantity Available information.

    Quantity on Hand: The number of this inventory assembly item currently in inventory.

    Quantity on Sales Order: The number of this assembly item currently listed on open sales orders.

    Quantity Reserved for Other Assemblies: The number of this assembly item currently listed on pending builds.

    Quantity Available: The number of this assembly item currently available to sell. The quantity available is calculated by subtracting the quantities of this assembly item currently reserved for other transactions from the quantity on hand. Depending on your preferences settings, QuickBooks subtracts either the quantity reserved on open sales orders, the quantity reserved on pending builds, or both of these quantities.

    Build Point: The quantity specified in the inventory assembly item definition as the point when QuickBooks will notify you that you need to build more of this item.

    The table in the middle of the Build Assemblies window shows the components (Bill of Materials) needed to build this assembly item. For each component, the quantity on hand and the quantity needed for the current build quantity are also shown. Directly below the table is the maximum quantity of this assembly item that you can build, given the current quantities of the components on hand.

  3. Enter a quantity in the Quantity to Build field and press Tab to update the Qty Needed column in the Components Needed to Build table.

    Note: If you enter a quantity greater than the quantity indicated by "Maximum number you can build from the quantity on hand," you will be prompted to mark the build as pending. If you click Make Pending, you'll need to wait until there is enough inventory on hand and then mark the build as final.

  4. Today's date is preselected in the Date field. You can change the date if you need to.

    What you should know before changing the build date

    The ability to complete a build is directly dependent on the quantities of component items available in inventory on the date of the build. Changing the build date could have any of the following effects:

    • Any or all quantity information displayed in the Build Assemblies window could change.

    • Your ability to complete the build could change.

    • The status of other completed builds could change to pending.

  5. QuickBooks enters a build reference number for you. You can change the number if you want to, but be aware that QuickBooks does not check for duplicate reference numbers.

  6. (Optional) Enter a memo about this build.

    The memo appears in the Pending Builds report, in the inventory item QuickReport, and in any report containing an inventory assembly build transaction (such as the Inventory Valuation Detail report) and that you add the memo field to.

  7. Do one of the following:

    • Click Build & Close to finalize this build.

    • Click Build & New to finalize this build and start a new one.

See also

  • About inventory assembly items (an overview)


Marking a build as pending

When you attempt to build inventory assembly parts but don't have enough component parts in stock to build the specified number of assembly units, you can mark a build as pending. Pending builds do not affect component inventory parts and do not appear in any reports except the pending builds report.

Ways to use a pending build

Ways to use a pending build

To mark a build as pending

  1. Complete the build assemblies form.

  2. Go to the Edit menu and click Mark Build As Pending.

    QuickBooks displays and prints "Pending" on the form.

  3. Click OK.

Note: If you've edited the component list for an assembly since creating a pending transaction to build that assembly, be aware that when you remove the transaction's pending status the components used (and removed from inventory) during the build may not match the current component list for the assembly.

For example, say you create shelving assembly items that include oak veneer shelves. In anticipation of the next shipment of shelves, you create a build transaction and mark it pending. Your supplier accidentally sends cherry veneer shelves. You reorder the oak veneer shelves, but in the meantime decide to build some cherry veneer shelving units.

When you remove the build transaction's pending status, QuickBooks will prompt you to either build with the newest definition (in this example, cherry veneer) or with the definition currently associated with the build transaction (in this example, oak veneer).

Related topics

  • What's important about pending builds?

  • Marking a build as final

  • How are assembly costs affected by pending builds?


Ways to use a pending assembly build

Ways to use a pending build

Schedule future builds even if you don't have enough inventory in stock. When a customer purchases a product containing an assembly that you do not have in stock, set up the build order and mark it as pending. When component parts are added to inventory, mark the build as final.

Schedule builds that you or your employees will complete at a later time. You can use a pending build as a reminder to build assemblies later. If you have all the components needed for the build when you create the assembly item, but don't have time to physically build the assemblies right away, you can postpone building in QuickBooks by marking a build as pending. Then simply mark the build as final after the actual assembly units have been assembled.

With the exception of the pending builds report, pending builds do not appear in inventory reports.

See also

  • How are assembly costs affected by pending builds?


Creating an item receipt when you have a purchase order

  1. To open the Create Item Receipts window, go to the Vendors menu and click Receive Items

  2. Choose the vendor from whom you received the items.

    If there are open purchase orders for this vendor, QuickBooks gives you a chance to receive against them.

  3. Click Yes in the Open PO's Exist window.

  4. In the Open Purchase Orders window, select each purchase order that contains items you're receiving, and then click OK.

  5. In the Create Item Receipts window, make any necessary changes to the line items, such as changing the quantity or cost (or deleting an item completely from the detail area).

  6. Save the item receipt.

    Save the item receipt.

What happens as a result

See also

  • Handling the bill when it comes


Creating an item receipt when there is no purchase order

  1. To open the Create Item Receipts window, go to the Vendors menu and click Receive Items

  2. Choose the vendor from whom you received the items.

  3. Include a Ref No and Memo to help you identify the item receipt later.

  4. Click the Items tab and enter information about the items you are receiving.

    Do I have to use Expenses or Items?

  5. Save the item receipt.

    Save the item receipt.

What happens as a result

See also

  • Handling the bill when it comes


Creating and printing pick lists

You can create pick lists from sales orders in QuickBooks.

This feature is available only in the Accountant, Manufacturing and Wholesale, and Retail editions. Learn how to upgrade your edition of QuickBooks.

A pick list is a printed document that is used by a company's shipping department when they fill an order. The pick list shows how many of which items have been requested, how many can be shipped, and has a column where the user can record the actual number of items that were picked and packaged for shipment. A pick list is different from a packing slip in that a packing slip shows the actual quantity shipped. A packing slip does not show quantity requested or items that cannot be shipped.

We recommend that you create pick lists from sales orders, use when gathering orders, and then use actual quantities picked when creating invoices. This will help keep your inventory quantities in QuickBooks correct. To create and print pick lists from sales orders in QuickBooks:

  1. Set your preferences for choosing a template.

    Only the QuickBooks Administrator can do this.

    1. Open the sales and customers preferences.

      Opening sales and customers preferences

    2. Choose a template.

      Choose a template
  2. Set the other preferences to suit your needs. Press F1 for specific information about any of the preferences you see.
  3. Click OK.
  4. Select Intuit S.O. Pick List from the Template drop-down menu on the sales order.
  5. Click Print at the top of the window.
  6. Click Print Pick List.

See also

  • Customizing pick list for sales orders


Deleting the build transaction for an assembly

Deleting the build transaction for an assembly item

Important: Deleting a build transaction removes it completely from QuickBooks, leaving no record that the transaction ever existed. If you want to retain the transaction history for this assembly, adjust the quantity on hand for components and assembly items rather than deleting the build transaction.

To delete the build transaction for an assembly item

  1. Open the build transaction for an assembly that you want to disassemble.

    Open the build transaction for an assembly that you want to disassemble.

  2. Go to the Edit menu and click Delete Build.

  3. Click OK to confirm the deletion.

    Component inventory parts or assemblies are returned to inventory and the quantity of parent assembly items is reduced from inventory. If the build transaction you are editing is pending, the changes you make do not affect the quantity on hand of components and assembly items.


Deleting an item receipt

If you've returned all the items on an item receipt to the vendor and have not yet entered a bill for those items, you can delete the item receipt to properly decrease inventory quantities.

What if I already entered a bill for the items?

"Returning items from a vendor after you've entered a bill" goes here

What if I only returned some of the items on the item receipt?

"Changing (editing) an item receipt" goes here

Important: If you want to keep a record of having received the items you're returning, void the item receipt instead of deleting it.

"Voiding an item receipt" goes here

To do this task

  1. Go to the Vendors menu and click Receive Items.

  2. Click Find near the top of the Create Item Receipts window.

  3. Fill in any information you know about the item receipt and then click Find.

    If only one item receipt matches the fields you entered, that item receipt immediately appears. If more than one matches, the Find window appears with the matching item receipts listed in the table at the bottom of the window.

  4. (If the Find window appears) Click the item receipt you want to delete and then click Go To.

  5. Press Ctrl+D and then click OK.

See also

  • Returning items that you ordered on a purchase order


Changing (editing) an item receipt

There may be times when you need to change an item receipt, such as when you return items to a vendor before the bill comes.

To do this task

  1. Go to the Vendors menu and click Receive Items.

  2. Click Find near the top of the Create Item Receipts window.

  3. Fill in any information you know about the item receipt and then click Find.

    If only one item receipt matches the fields you entered, that item receipt immediately appears. If more than one matches, the Find window appears with the matching item receipts listed in the table at the bottom of the window.

  4. (If the Find window appears) Click the item receipt you want to change and then click Go To.

  5. Make the necessary changes to any information in the item receipt.

    Note: To remove an entire line, click in the line and press Ctrl + Del.

  6. Save the item receipt.

See also

  • Voiding an item receipt

  • Deleting an item receipt

  • Returning items that you ordered on a purchase order

  • Returning items after you've entered a bill


Entering a bill against an item receipt

When you get a bill from a vendor for inventory items that you've already received into QuickBooks by creating an item receipt, you need to enter a bill in QuickBooks against that item receipt.

Important: If you don't enter the bill against its corresponding item receipt, the same inventory items will be received twice into QuickBooks, making these item quantities wrong.

  1. Go to the Vendors menu and choose Enter Bill for Received Items.

  2. In the Select Item Receipt window, click the Vendor drop-down list and choose the vendor.

  3. Click the item receipt associated with the bill you received from the vendor and click OK to convert the item receipt into a bill and open it in the Enter Bills window.

    What if the vendor's bill applies to multiple item receipts?

    "Handling a bill for more than one item receipt" goes here

  4. Compare the information on the bill you received from the vendor to the information in the Enter Bills window and make any necessary changes.

    More about the information in the Enter Bills window

    With the exception of the Memo field, any fields that were filled in on the item receipt are carried over into the bill. You can change any of this information if you need to. However, we recommend that you not change the date because that changes when these items are recorded as being available in QuickBooks. And changing the item availability date could change the status of transactions, such as inventory assembly builds, that occurred between the original item receipt date and the changed bill date.

    Also, take special care to ensure that the information in the Amount Due field and the Quantity, Cost, and Amount fields for each listed item matches the information on the bill you received from the vendor.

  5. If the bill includes any non-item expenses, such as freight charges or sales tax, click the Expenses tab and enter each expense on a separate line.

    For each expense:

    1. Click the Account drop-down list and choose the account you want the expense charged to.

    2. Enter the amount.

    3. (Optional) In the Memo column, describe the expense for future reference.

    4. (Optional) In the Customer:Job drop-down list, select the customer or job this expense applies to. If you don't want to pass the expense on to the customer or job, click the Invoice icon Invoice icon to clear the entry (an X appears through it).

    5. (Optional) If you use class tracking, click the Class drop-down list and choose a class.

    6. When you finish entering expenses, click Recalculate to update the Amount Due.

  6. Click Save & Close.

See also

  • Receiving items with the bill included


Adjusting the quantity of an inventory item

You must be in single-user mode to do this task.

QuickBooks Enterprise Solutions allows you to perform this and Go online other functions in multi-user mode. Learn how to upgrade your version of QuickBooks.

What you should know before adjusting the quantity of an inventory assembly item

Consider the following information before adjusting inventory assembly items:

  • If you've defined inventory assembly items, you'll find them listed at the bottom of the item table.

  • Decreasing the quantity of an inventory assembly item may cause finalized inventory assembly builds to change to pending status. It's a good idea to run the pending builds report before and after making an inventory adjustment so you can see if any builds were affected.

  • Adjusting the quantity of an inventory assembly item does not affect the quantity of its components (neither inventory parts or other inventory assembly items) in the Bill of Materials. If you want to disassemble an inventory assembly item and return its components to inventory, you'll need to decrease the inventory assembly item quantity and increase each component quantity accordingly.

    Other methods for disassembling an inventory assembly item and returning its components to inventory

To adjust the quantity of an inventory item:

  1. Go to the Vendors menu, choose Inventory Activities, and then click Adjust Quantity/Value on Hand.

  2. The adjustment date and reference number are filled in for you. You can change this information if you need to.

  3. Click the Adjustment Account drop-down list and choose the account where you want to track inventory adjustments. You must select an adjustment account before you can save this adjustment.

    Which account should I use?

    You may want to create a new account just for tracking inventory adjustments. You can use one account for all adjustments, or use an expense account for losses and shortages and an income account for gains. Consult your accountant if you aren't sure what type of account to use.

    If you're making adjustments to more than one item and need to assign the adjustments to different accounts, you'll need to create multiple adjustments—one for each account.

  4. (Optional) If you want to assign this adjustment to a customer or job, click the Customer:Job drop-down list and choose one.

  5. (Optional) If you use class tracking, click the Class drop-down list and choose a class.

  6. For each inventory item whose quantity has changed, do one of the following:

    • In the New Qty column, enter the correct quantity.

    • In the Qty Difference column, enter the difference between the currently recorded quantity and the actual quantity. For example, if you need to reduce the quantity by five, enter -5 as the difference.

      Note: The Qty Difference column is not available if the Value Adjustment checkbox is selected.

  7. (Optional) Enter a memo in the Memo field to remind yourself later of why you made this quantity adjustment.

  8. Do one of the following:

    • Click Save & Close to save the adjustment.

    • Click Save & New to save the adjustment and start a new one.


Adjusting the value of an inventory item

You must be in single-user mode to do this task.

QuickBooks Enterprise Solutions allows you to perform this and Go online other functions in multi-user mode. Learn how to upgrade your version of QuickBooks.

When should I adjust the value of an inventory item?

The value of your inventory directly affects your financial statements. So keeping the value of your inventory accurate helps ensure the accuracy of your financial statements. If the value of an inventory item changes due to such things as seasonal demand or spoilage, you'll need to decide if the change is significant enough to warrant a value adjustment.

To adjust the value of an inventory item:

  1. Go to the Vendors menu, choose Inventory Activities, and then click Adjust Quantity/Value on Hand.

  2. The adjustment date and reference number are filled in for you. You can change this information if you need to.

  3. Click the Adjustment Account drop-down list and choose the account where you want to track inventory adjustments. You must select an adjustment account before you can save this adjustment.

    Which account should I use?

    You may want to create a new account just for tracking inventory adjustments. Because inventory adjustments generally tend to reduce inventory value, you might want to create the new account as an expense account. However, if your inventory mostly increases in value over time, you might want to create an income account. Consult your accountant if you aren't sure what type of account to use.

    If you're making adjustments to more than one item and need to assign the adjustments to different accounts, you'll need to create multiple adjustments—one for each account.

  4. (Optional) If you want to assign this adjustment to a customer or job, click the Customer:Job drop-down list and choose one.

  5. (Optional) If you use class tracking, click the Class drop-down list and choose a class.

  6. Select the Value Adjustment checkbox near the bottom of the Adjust Quantity/Value on Hand window.

    This adds the Current Value and New Value columns to the table of items. The amount displayed for an item in the Current Value column represents the total value for the entire quantity of that item currently in inventory. The value is calculated by multiplying the item's current average cost by the current quantity on hand. For example, if you have 15 fasteners on hand and their value is $30, that means that the current average cost for the fastener item is $2 (15 x $2 = $30).

  7. For each item whose value you want to change, calculate the new value by multiplying the new individual item value by the current quantity on hand.

    Continuing with the example from the previous step, if you wanted to change the value of the fastener item to $3, you would multiply the current quantity (15) by the new individual item value ($3) to come up with the new value ($45).

  8. Enter the value in the New Value column.

  9. (Optional) Enter a memo in the Memo field to remind yourself later of why you made this value adjustment.

  10. Do one of the following:

    • Click Save & Close to save the adjustment.

    • Click Save & New to save the adjustment and start a new one.


Analyzing inventory

You can quickly access information about your inventory using various reports, the Item List, and item definitions.

  • Inventory Valuation Summary report
    Lists all inventory items and shows the following information about each: quantity on hand, average cost, asset value, sales price, and retail value. This report also shows the total asset value and retail value of all inventory items combined.

  • Inventory Valuation Detail report
    Lists all inventory items and shows the transactions that affected the quantities and values of those items during a particular period of time. This report includes the following information about each item: the quantity increase or decrease per transaction, the purchase cost as recorded on bills and item receipts, quantity on hand, average cost, and asset value.

  • Inventory Stock Status by Item report
    For each item, this report includes the quantity on hand, quantity on open sales orders, quantity reserved on pending assembly builds, quantity available, and the quantity on open purchase orders. In addition, the report shows which items are due to be reordered, when the next shipment of an item is scheduled to arrive, and the average sales per week for each item.

  • Inventory Stock Status by Vendor report
    Shows the same information as the inventory stock status by item report, except that the inventory items are grouped by preferred vendor to help you when you reorder items.

  • Pending Builds report
    Lists all pending inventory assembly builds and their quantities.

  • Item Price List report
    Lists the prices of all inventory items.

  • Item QuickReport
    Lists chronologically within a date range all the transactions that contain a particular item. This report also shows the quantities of this item on open purchase orders.

  • Item List
    Shows the current status of all items, including the following information: quantity on hand, quantity on open sales orders, quantity on open purchase orders, quantity on pending assembly builds, last purchase cost, and sales price.

    To display the Item List, go to the Lists menu and choose Item List. Inventory items will have Inventory Part or Inventory Assembly displayed in the Type column.

  • Item definitions
    Displays the following inventory information about a particular item: cost, sales price, reorder or build point, quantity on hand, average cost, quantity on open purchase orders, and quantity on open sales orders.

    To view information about an item:

    1. Go to the Lists menu and then click Item List.

    2. Find the inventory item in the list and double-click it.


Converting a non-inventory part item into an inventory part item

You can convert a non-inventory part item into an inventory part item. Be aware, however, that this change is not reversible. You cannot change an inventory part item back into a non-inventory part item.

  1. Make sure inventory tracking is turned on.

    "Turning inventory on and setting preferences" goes here

  2. Go to the Lists menu and choose Item List.

  3. Double-click the item you want to change to open it in the Edit Item window.

  4. Click the Type drop-down list and choose Inventory Part.

    The Edit Item form changes and any information you filled in when you created the non-inventory part item is carried over into the inventory part item form.

  5. Fill in or change the Purchase Information fields as needed.

    "Filling in the Purchase Information fields" goes here

  6. Fill in or change the Sales Information fields.

    Important: The account you selected for the non-inventory part item is carried over as the Income Account in the Sales Information area. If the selected account is not an income account, you'll need to change it to one that is.

    "Filling in the Sales Information fields" goes here

  7. Fill in the Inventory Information fields.

    "Filling in the Inventory Information fields" goes here

  8. Click OK.


Checking the quantity of an inventory item

available

current availability

There are several ways to check the quantity on hand and quantity available for inventory part items and inventory assembly items.

Quantity on hand vs. quantity available

There are two types of quantities in QuickBooks:

  • Quantity on hand is the number of an item currently in inventory.

  • Quantity available is the quantity on hand minus the quantity already reserved for other transactions. The way it's calculated depends on how you set your inventory preferences.

You can deduct either or both the quantity on sales orders and the quantity on pending assembly builds from the quantity on hand to come up with the quantity available.

The Current Availability window is available only in the Accountant, Manufacturing and Wholesale, and Retail editions. Learn how to upgrade your edition of QuickBooks.

To check quantity on hand in the Item List:

  1. Go to the Lists menu and click Item List.

  2. Look in the On Hand column for the item.

To check quantity available in the Item List:

  1. Go to the Lists menu and click Item List.

  2. Click anywhere in the line for the item whose quantity you want to check.

  3. Click Activities at the bottom of the Item List and then click Current Availability.

To check quantity available in a sales form:

  1. Open the invoice, sales receipt, or sales order form.

    About the current availability icon

    The current availability icon [image] appears on an inventory item right after you add it to the form and also when you click on an inventory line item.

    Clicking the icon opens the Current Availability window.

  2. Click the icon to open the Current Availability window and view the quantity available.

See also

  • Viewing quantity information about inventory part items and inventory assembly items


Changing (editing) an inventory part item

edit item

  1. Go to the Lists menu and choose Item List.

  2. Find the inventory part item and double-click it to open it in the Edit Item window.

  3. Make the necessary changes.

    Important: You can change an inventory part item into an inventory assembly item. However, be aware that this change is not reversible.

    "Inventory assembly item" goes here

  4. (Optional) To make the item inactive, select the Item is inactive checkbox.

    Making an item inactive hides it in the Item List and in all item drop-down lists but does not delete it.

  5. Click OK.


Take a physical inventory

You can print a worksheet for taking a physical count of your inventory items.

  1. Click the Report Center icon.

  2. Click Inventory in the list on the left.

  3. Click Physical Inventory Worksheet.

  4. Click the Print button.

  5. Take the printed worksheet with you as you count your inventory items. Enter each item quantity in the Physical Count column of the worksheet.

  6. After completing your count, compare the quantities in the Physical Count column to the quantities in the On Hand column on the printed worksheet. The on-hand quantities are the quantities currently recorded in QuickBooks.

  7. If there are any discrepancies, make an inventory adjustment to make the on-hand quantities match the physical count quantities.

See also

  • Getting the most out of a report


Turning purchase orders on and setting preferences

Only the QuickBooks Administrator can do this task.

  1. Open the items and inventory preferences.

    Open the items and inventory preferences

  2. Select the Inventory and purchase orders are activecheckbox.

  3. If you want to avoid entering duplicate purchase order numbers, select the Warn about duplicate purchase order numbers checkbox.

  4. Click OK.


Selling inventory to customers

When you sell items from inventory, QuickBooks not only helps you fill in the sales form quickly but also keeps track of how many items remain in stock after the sale. As you sell items, QuickBooks assumes that you are reducing the value of your inventory by the number of items sold times the average cost per item. Thus, a sale does not affect the average cost.

  • If you will receive payment later, create an invoice.

  • If you have received full payment at the time of sale, enter a sales receipt.

After you enter a sale, QuickBooks does the following:

  • It increases your sales income by the amount of each line item.

  • It adjusts your cost of goods sold by the result of (quantity sold times average cost of each item).

  • It enters a transaction in your inventory register for each item sold.


Breaking down the current value of your inventory

Use your QuickBooks Inventory Reports to look at the value of your inventory based on quantity on hand, average cost, retail value, and more.

  1. Go to the Reports menu, choose Inventory, and then click one of the following:

    • Inventory Valuation Summary, to see the current value of your inventory, by item.

    • Inventory Valuation Detail, to see which transactions have affected the value of your inventory.

  2. If you want a copy of the report, click Print.

See also

  • Getting the most out of a report

  • Other ways to analyze inventory

  • Printing a report


Voiding an item receipt

Voiding an item receipt removes the items from inventory but leaves the item receipt for your records.

To do this task

  1. Go to the Vendors menu and click Receive Items.

  2. Click Find near the top of the Create Item Receipts window.

  3. Fill in any information you know about the item receipt and then click Find.

    If only one item receipt matches the fields you entered, that item receipt immediately appears. If more than one matches, the Find window appears with the matching item receipts listed in the table at the bottom of the window.

  4. (If the Find window appears) Click the item receipt you want to void and then click Go To.

  5. Go to the Edit menu and click Void Item Receipt.

  6. Save the item receipt.


Marking a pending inventory assembly build as final

To mark an inventory assembly build as final, you must have enough components in inventory to meet the requirements specified in the Bill of Materials.

  1. If the build is not already displayed in the Build Assemblies window, find the build and open it.

    1. Go to the Reports menu, choose Inventory, and then click Pending Builds.

    2. In the report, double-click the build to open it in the Build Assemblies window.

  2. In the Date field, enter today's date and press Tab so that the quantities in the Qty On Hand column and for "Maximum number you can build from the quantity on hand" reflect current inventory quantities.

  3. If the quantity for "Maximum number you can build from the quantity on hand" is at least as much as the Quantity to Build, click Remove Pending Status to mark the build as final.

    Note: If you changed the Bill of Materials after you marked the current assembly build pending, when you remove the pending status QuickBooks will ask if you want to use the original Bill of Materials or the new one to build this assembly item. Select the one you want to use.

  4. Click Build & Close or Build & New, and then click Yes to finalize the build.

See also

  • About inventory assembly items (an overview)


Opening the Create Item Receipts window

Go to the Vendors menu and click Receive Items.


Creating a price list

QuickBooks automatically keeps track of the prices you charge for the items you sell. You can use this information to create a price list.

  1. Go to the Reports menu, choose Customers & Receivables, and then click Item Price List.

  2. If you want a copy of the list, click Print.

See also

  • Getting the most out of a report

  • Other ways to analyze inventory

  • Printing a report


Printing from the Worksheet

 Print from the Sales Order Fulfillment Worksheet 40

Printing from the Sales Order Fulfillment Worksheet

The Sales Order Fulfillment Worksheet is available only in the Accountant, Manufacturing and Wholesale, and Retail editions. Learn how to upgrade your edition of QuickBooks.

You will need to set your preferences for inventory and sales orders to use the worksheet.

Only the QuickBooks Administrator can do this.

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Sales & Customers in the list on the left.

  3. Click the Company Preferences tab.

  4. Select Enable Sales Orders.

  5. Click OK.

  6. Return to the Edit menu and click Preferences.

  7. In the Preferences window, click Items & Inventory in the list on the left.

  8. Click the Company Preferences tab.

  9. Select Inventory and purchase orders are active.

  10. Set the other inventory preferences to suit your needs.

  11. Click OK.

To print from the worksheet

  1. Choose one of the following from the Print Options area:

    • Pick Lists

      This uses the Pick List template, which includes a column for how many are supposed to be included and a blank column to enter how many you actually picked. This is useful when actual inventory doesn't match QuickBooks.

    • Packing Slips

      This uses the Packing Slip template, which includes columns for number shipped and number ordered.

    • Sales Orders

      Will print a sales order using the template that the sales order was last saved with.

  2. (Optional) If you are in a multi-user mode, click Refresh First. This will update the worksheet to reflect changes entered by other users. Review and adjust your selections as appropriate.

  3. Click Print.

  4. (Optional) After printing the sales orders as selected, you can repeat the steps and choose a different form. For example, you can first choose to print the selections as pick lists. After they have finished printing, you can then choose to print selections as packing slips.


Printing a Bill of Materials for an inventory assembly item

You can print the Bill of Materials for any inventory assembly item.

  1. If the inventory assembly item is not already open in the New Item or Edit Item window, go to the Lists menu and choose Item List. Then find the item in the list and double-click it to open it.

  2. Click Print.

  3. (Optional) Make necessary changes to the print settings.

    "What's important about the Print Lists window" goes here

  4. Click Print.


Adjusting your inventory

You must be in single-user mode to do this task.

QuickBooks Enterprise Solutions allows you to perform this and Go online other functions in multi-user mode. Learn how to upgrade your version of QuickBooks.

You can either adjust the quantity or the value of an inventory item.

Why should I adjust inventory quantities or values?

"Why should I adjust quantities or values?" goes here

Adjust the quantity of an inventory item

Adjust the value of an inventory item

See also

  • Taking a physical inventory


Receiving inventory items

When you buy inventory items, you need to receive (record) them in QuickBooks to keep your inventory quantities accurate. There are three ways to receive inventory items into QuickBooks:

Receive inventory items you buy over-the-counter

"Buying inventory over-the-counter" goes here

Receive ordered inventory items before the bill arrives

"Receiving inventory items and getting a bill later" goes here

Receive ordered inventory items that come with a bill included

"Receiving inventory items with a bill included" goes here


Receiving inventory items with a bill included

enter bill; enter bill

If the items arrive with a bill, you can enter your receipt of the items and the bill in a single step.

  1. Go to the Vendors menu and click Receive Items and Enter Bill.

  2. Click the Vendor drop-down list and choose a vendor or enter a new one.

    What if I already have a purchase order for this vendor?

  3. (Optional) Change the date of the bill.

  4. In the Amount Due field, enter the amount of the bill.

  5. Complete the Ref No, Terms, and Memo fields as needed.

  6. Click the Items tab. You can edit items that were entered from your purchase order and/or enter new items.

  7. To enter shipping charges or taxes not associated with any one item, click the Expenses tab. In the detail area, enter each charge and associate it with its correct expense account.

  8. (Optional) Click Recalculate

  9. Save the bill.

    Save the bill.


Receiving inventory items and getting a bill later

enter bill; enter bill

When you receive items and get the bill later, first create an item receipt to let QuickBooks know you received the items. Then, enter the bill when it arrives.

  1. Create an item receipt. The procedure is different if you used a purchase order to order the items, or didn't use a purchase order.

  2. Enter a bill when it comes.


Recalculate

Click Recalculate. QuickBooks then adds up all the amounts in the detail area and inserts their total in the Amount Due field.


Buying inventory over-the-counter

When you pay for and receive items on the spot, use either the check or the credit card form to record the purchase.

  1. Go to Banking menu and click:

    • Write Checks, if you wrote a check, or if you paid with cash and you have a petty cash account set up.

    • Enter Credit Card Charges, if you paid by credit card.

    Make sure the account is the one you want to use.

  2. In the window's Pay to the Order of or Purchased From field, click the name from the drop-down list or enter a new name.

    What if I already have a purchase order for this vendor?

  3. Enter the amount of the check in the $ field. If you leave this field blank, the amounts you enter in the detail area of the check will total automatically and display here.

  4. Fill in the remaining information in the check or credit card form in the top part of the window.

    How to fill in the check form

    How to fill in the credit card form

  5. Click the Items tab. You can edit items that were entered from your purchase order and/or enter new items.

  6. To enter shipping charges or taxes not associated with any one item, click the Expenses tab. In the detail area, enter each charge and associate it with its correct expense account.

  7. (Optional) Click Recalculate.

  8. Save the transaction.

    Save the transaction.


Reducing the quantity of an existing build transaction and rebuilding

  1. Open the build transaction for an assembly that you want to disassemble.

    Open the build transaction for an assembly that you want to disassemble.

  2. Reduce the value in the Quantity to Build field.

  3. Click Build & Close or Build & New.

    Component inventory parts (or assemblies) are increased in inventory and the number of assemblies specified in the build definition are reduced from inventory according to your specification. If the build transaction you are editing is pending, the changes you make do not affect the quantity on hand of components and assembly items.

  4. Click OK.

    Component inventory parts (or assemblies) are increased in inventory and the number of assemblies specified in the build definition are reduced from inventory according to your specification. If the build transaction you are editing is pending, the changes you make do not affect the quantity on hand of components and assembly items.

Important: QuickBooks does not track the quantity on hand of an assembly by build. This means that if you've already built the assembly more than once, you may have assemblies remaining from more than one build transaction. These assemblies are tracked as one quantity—even if you edited the components list between builds.

We recommend that you sell out of a quantity of assembly items before editing the assembly's components list and rebuilding.


Returning assembly components to inventory

There are three ways to disassemble an assembly and return inventory components to inventory.

  • Adjust the quantity on hand for each assembly component and the assembly item

  • Reduce the quantity to build and rebuild

  • Delete the assembly's build transaction


Creating invoices from sales orders using the Sales Order Fulfillment Worksheet

The Sales Order Fulfillment Worksheet is available only in the Accountant, Manufacturing and Wholesale, and Retail editions. Learn how to upgrade your edition of QuickBooks.

After using the Sales Order Fulfillment Worksheet to decide which sales orders to fulfill, you need to create invoices from those sales orders.

  1. Gather the pick lists or sales orders you printed from the Sales Order Fulfillment Worksheet.

  2. Find each sales order in QuickBooks and create an invoice for the items you fulfilled.

See also

Printing pick lists and packing slips from the Sales Order Fulfillment Worksheet


Find an assembly build transaction

Find a completed (final) build transaction

To use the Advanced Find feature

  1. Go to the Edit menu and click Find.

  2. Click the Advanced Find tab.

  3. Use the Transaction Type filter to search for transactions of type Build Assembly.

    (Optional) To narrow the search, you can enter additional information such as a range of dates between which you think the build occurred or the item it affected.

To use the Previous and Next buttons in the Build Assemblies window

  1. Open a build transaction

  2. Click the Previous and Next buttons to display existing builds in sequential order by date.

To use the Inventory Item QuickReport

  1. Open your item list.

  2. Right-click the assembly item whose build transaction you want to view.

  3. Choose QuickReport: [assembly name].

  4. Double-click the build transaction you want to view.

Find a pending build transaction

To do this task

  1. Go to the Reports menu and choose Inventory.

  2. Click Pending Builds.

  3. Scan the pending builds report for the build you need to review.

  4. Double-click the build in the report to display details about the pending build.

See also

  • Use the Search feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Setting up inventory for the first time

To set up inventory, complete the following three steps:

  1. Turn inventory tracking on and set inventory preferences.

    "Turning purchase orders on and setting preferences" goes here

  2. Set up the inventory accounts you need.

    "Accounts needed for inventory" goes here

  3. Add inventory items to the Item List.

    "Creating an inventory part item" goes here

See also

  • Overview about inventory


Setting up inventory accounts

To set up inventory accounts:

  1. Turn on inventory tracking, if you have not yet done so.

    "Turning inventory on and setting preferences" goes here

  2. Add the following inventory accounts to your chart of accounts:

    Note: For any of these accounts, you can set up subaccounts within the account to track the value, income, or costs of different types of inventory.

    • Inventory Asset (account type = Other Current Asset): This account tracks the current value of your inventory. You don't have to create this account—QuickBooks creates it automatically when you set up your first inventory item.

    • Sales Income (account type = Income): This account tracks the income from the resale of inventory items. QuickBooks may have already created this account for you based on the information that you entered in the EasyStep interview.

      Check to see if the Sales Income account exists

      Go to the Lists menu and choose Chart of Accounts. See if an account called Sales Income is in the list with Income in the Type column.

    • Cost of Goods Sold (account type = Cost of Goods Sold): This account tracks the cost to you of the items you have sold. On a profit and loss report, QuickBooks subtracts the total cost of goods sold from your total income to provide a gross profit before expenses. You don't have to create this account—QuickBooks creates it automatically when you set up your first inventory item.

  3. The next step in using inventory tracking is adding the inventory part items to your item list.


Turn inventory on

Only the QuickBooks Administrator can do this task.

  1. Open the items and inventory preferences.

    Open the items and inventory preferences

  2. On the Company Preferences tab, select the Inventory and purchase orders are active checkbox.

  3. Set the inventory preferences.

  4. Click OK.

The next step in using inventory tracking is setting up the inventory accounts you need.


Interpreting the status icons in the Fulfillable column

The Sales Order Fulfillment Worksheet is available only in the Accountant, Manufacturing and Wholesale, and Retail editions. Learn how to upgrade your edition of QuickBooks.

Status icons in the Fulfillable column on both tables in the worksheet indicate if the sales order, or specific item or assembly item, can be completely or partially fulfilled:

  • In the Sales Orders table, this means that you have enough inventory to fulfill the entire order. In the Details table, a solid green circle means that you have all of an individual item needed to fulfill the order.
  • In the Sales Orders table, this means that you can only fulfill part of the order. In the Details table, a half-full orange circle means that you only have enough of an individual item to partially fulfill the order.
  • This means that you are out of stock for that order on the Sales Orders table or for an individual item on the Details table.


Checking your inventory status

You can get the following information about your inventory by checking its status:

  • Reorder point

  • Quantity on hand

  • Average cost

  • Quantity on order

You can check the status of:

  • A single inventory item

  • Your entire inventory


Checking the status of your entire inventory

  1. Go to the Reports menu, choose Inventory, and then click one of the following:

    • Inventory Stock Status by Item, which lists your inventory items alphabetically by item code.

    • Inventory Stock Status by Vendor, which groups your inventory items by preferred vendor. This helps you reorder easily.

  2. To see which inventory items you need to reorder, look at the Order column.

  3. If you want a copy of the report, click Print.

  4. To create a report that shows how QuickBooks calculated the average cost for a particular item, double-click that item's entry in the report.

See also

  • Getting the most out of a report

  • Other ways to analyze inventory

  • Printing a report


Checking the status of a single item

  1. Go to the Lists menu and click Item List.

  2. Select the inventory item whose status you want to check.

  3. Click Item at the bottom of the list and click Edit Item.


Track backorders

When an order for inventory items is partially fulfilled, the portion of the order that has not yet been fulfilled is called a backorder. QuickBooks can track backorders both for orders your customers place with you (outgoing inventory items) and for orders you place with vendors (incoming inventory items).

Backorder tracking is only available in the Accountant, Manufacturing and Wholesale, Retail, and Enterprise editions. Learn how to upgrade your version of QuickBooks.

Tracking customer backorders

To track backorders for your customer orders, you'll need to use sales orders to start the sales process.

More about sales orders

  1. When a customer places an order, fill out a sales order.

  2. When you're ready to fulfill the order, create an invoice from the sales order.

  3. For each inventory item, click on the item row and then click the current availability icon [image] in the Invoiced column.

  4. After checking availability, do one of the following:

    • If there's enough of this item on hand to fulfill the entire quantity, don't change the quantity that was carried over from the sales order.

    • If there's not enough of this item on hand, enter the quantity that you can fulfill at this time.

      When you enter an item quantity on the invoice that is less than the quantity on the sales order, the quantity that still needs to be fulfilled appears in the Backordered column.

      Note: You may have to customize your invoice template for the Backordered column to appear.

      1. If the invoice is not already open, click Home, and in the Customers section click Invoices. Shortcut

      2. Click Customize at the top of the invoice.

      3. Click the template you want to change and do one of the following:

        • To change the current invoice template, click Edit.

          or

        • To create a new invoice template based on the current template, click New and enter a name for the new template.

      4. Click the Prog Cols tab.

      5. In the Sales Order Columns section, select the Backordered checkbox in the Screen column to make the Backordered column appear in invoices you view on your screen. If you also want the column to appear on printed invoices, select the Backordered checkbox in the Print column.

      6. (Optional) If you want to move the column to a different position in the invoice, change the number in the Order column.

      7. (Optional) If you want to rename the column, enter a new name in the Title field.

  5. Save the invoice.

  6. Once you receive more inventory and can fulfill more of the sales order, find and open the sales order.

    Notice that a Backordered column now appears on the sales order with the quantity that still needs to be fulfilled and invoiced.

    Note: Items that have already been invoiced for their full quantity have a checkmark in the Clsd (Closed) column.

  7. Create another invoice from the sales order.

  8. Repeat steps 3 and 4.

Tracking vendor backorders

To track backordered inventory items you ordered from a vendor, you must start the purchase process with a purchase order.

More about purchase orders

  1. When you place an order with a vendor, fill out a purchase order.

  2. When items on the purchase order arrive from the vendor, do one of the following:

    • If a bill was included with the items, create a bill against the purchase order.

    • If the items came without a bill, create an item receipt against the purchase order.

  3. For each inventory item, check the quantity you received from the vendor against the quantity on the bill or item receipt and do one of the following:

    • If the quantities match, don't change the quantity on the bill or item receipt.

    • If you didn't receive the full quantity, enter the quantity you did receive. QuickBooks automatically calculates the quantity you didn't receive yet and displays that quantity in the Backordered column of the purchase order.

  4. Save the bill or item receipt.

  5. Once you receive more items from this vendor, find and open the purchase order.

    Notice that a Backordered column now appears on the purchase order showing the quantity you haven't received yet.

  6. Repeat steps 2 through 4.


Using multiple Ship To addresses

You can have and use more than one Ship To address per customer or job.

A Ship To drop-down list that allows you to select or add different addresses is on the following forms:

  • Invoices
  • Sales Receipts
  • Credit Memos
  • Sales Orders
  • Estimates
  • Purchase Orders

To select a different address on a form:

  1. Click the Ship To drop-down list and choose the address that you want to use.

  2. (Optional) Select Add New to open the Add Ship To Address Information window. Enter the appropriate information to create a new address.

See also

  • Adding Addresses

  • Default Address


Using the Sales Order Fulfillment Worksheet

The Sales Order Fulfillment Worksheet is available only in the Accountant, Manufacturing and Wholesale, and Retail editions. Learn how to upgrade your edition of QuickBooks.

The Sales Order Fulfillment Worksheet is available only if you use inventory tracking and sales orders. Use the worksheet to figure out which combination of your open sales orders would be best to fulfill when you don't have enough inventory to fulfill them all.

Remember, the Sales Order Fulfillment Worksheet is just for planning, and changes you make to it don't create any transactions in QuickBooks (such as invoicing the sales order), nor do they affect your inventory in any way.

To use the Sales Order Fulfillment Worksheet

  1. Go to the Customers menu and click Sales Orders Fulfillment Worksheet.

    What if I don't see Sales Order Fulfillment Worksheet on the Customers menu?

  2. Do any of the following to create different fulfillment scenarios:

    • Sort the sales orders by different criteria

      Click the Sort drop-down list and choose an option.

    • Manually choose sales orders and items to fulfill

      • To choose the entire fulfillable amount for a sales order, select the checkbox in the Choose column.

      • To choose one or more items, click a sales order to display its inventory items in the detail table below. For each item, enter a quantity in the To Fulfill Qty column in the detail table below.

    • Have QuickBooks choose sales orders based on the criteria you select

      Click Choose For Me and select an option.

      You can select additional Choose For Me options to continue adding sales orders to the scenario. QuickBooks lets you know when no more sales orders can be added.

    • Quickly check the status of a sales order

      Each line item in the Sales Orders list gives you a quick overview of a sales order's status. The status information includes:

      • Fulfillable: One of the following icons will be displayed to indicate how much inventory is available for the selected sales order.

        • You currently have enough unallocated inventory to fulfill the entire sales order.

        • You can fulfill only part of this sales order.

        • With the current scenario, you are out of stock for all items on this sales order.

      • Open Amount: Gives the dollar amount of how much the customer can be invoiced if this sales order is completely fulfilled.

      • To Fulfill Amount: Shows how much the customer can be invoiced with the current fulfillment scenario. This figure changes as you choose different sales orders to fulfill, as explained in these examples.

        • Example 1: You have 5 hoses available in inventory at a price of $30.00 each, and you have one sales order for 7 hoses. The To Fulfill Amount for that sales order is $150.00, which is the price of the maximum number of hoses you can fulfill ($30.00 x 5).

        • Example 2: You have 10 air filters available in inventory at a price of $2.00 each. You have one sales order for 4 air filters and another for 9 air filters. So there's enough inventory to fulfill one, but not both, of these sales orders.

          Before you choose a sales order to fulfill, the To Fulfill Amount for each sales order will be for the complete order—$8.00 ($2.00 x 4) on one sales order and $18.00 ($2.00 x 9) on the other. If you then select the sales order for 4 air filters, you've reserved 4 of the 10 available air filters, leaving only 6 for other orders. So the To Fulfill Amount for the remaining sales order changes to $12.00 ($2.00 x 6), which is the greatest possible amount that can still be fulfilled.

      • Partially Invoiced: A Yes in this field means that some part, but not all, of the sales order has already been invoiced.

    • View the details of a sales order

      Click a sales order in the Sales Orders list above to display all inventory part items and inventory assembly items in the detail table below. The item information includes:

      • Fulfillable: One of the following icons will be displayed to indicate how much inventory is available for the current item in the selected sales order.

        • You currently have enough unallocated inventory to fulfill the entire quantity of this item.

        • You can fulfill only a partial quantity of this item.

        • With the current scenario, this item is out of stock.

      • Ordered: The total item quantity ordered for this sales item in the selected sales order.

      • Invoiced: The total quantity already fulfilled and invoiced, if any, for this sales item in the selected sales order.

      • Open: The total quantity that still needs to be fulfilled and invoiced for this sales item in the selected sales order.

      • Unallocated: The number of this sales item that can still be allocated to any sales order, given the current scenario.

      • To Fulfill Qty: If you have not already chosen this sales order to be fulfilled, this column is blank. When you choose the sales order, the To Fulfill Qty field for each sales item in the selected sales order is automatically filled in with the greatest quantity that can be fulfilled, given the current scenario. You can change any quantity in this column.

      • Rate: The per item price.

      • To Fulfill Amount: The total price for the number of items in the To Fulfill Qty field (To Fulfill Qty x Rate).

    • Clear the current scenario

      At any point after starting a scenario, click Clear Choices to start a new scenario.

      Important: Clicking Clear Choices immediately clears all the work you've done to set up the current scenario.

  3. Once you decide on a fulfillment scenario, print pick lists and packing slips for the selected sales orders.

    Important: Make sure to print pick lists, packing slips, or the actual sales orders in the scenario you've chosen before closing the worksheet. QuickBooks does not save the active scenario when you close the worksheet.

  4. Use the pick lists and packing slips to fulfill the sales orders, making note on the pick lists of any discrepancy between the printed item quantities and those actually pulled from inventory.

  5. Using the information on the pick list, find the sales order in QuickBooks. Make any necessary changes to item quantities and then create an invoice from the sales order.

See also

About the Sales Order Fulfillment Worksheet


What's important about pending builds

A build can be marked "pending" if there are not enough component parts in inventory to build inventory assembly units at build time. Marking builds as pending enables you to set up assemblies, even if you don't have enough inventory on hand to build them immediately, or to schedule builds to complete at a later date.

Ways to use a pending build

When a build is pending, a watermark appears in the Build Assemblies window to remind you the build has not been finalized and these assemblies are not yet available in inventory. As soon as enough component units become available you can finalize the build and add the specified number of assembly items to inventory.

If you modify or delete a previous build transaction, modify inventory quantities, or delete or add purchase orders, invoices, or sales receipts, assembly builds that were finalized could be changed to pending. You can use the pending builds report to see a list of all builds that are currently pending.

How do I open the pending builds report?

See also

  • Marking a build as final

  • Understanding how transaction modification can affect build status

  • How are assembly costs affected by pending builds?


Understanding how transaction modification can affect build status

QuickBooks maintains the quantity and cost associated with an item on a given date and uses this information when recording transactions, such as building an assembly or purchasing or selling an item, and when calculating the average cost of inventory.

QuickBooks allows you to modify and delete transactions in the past, which can change historical information for items involved in these transactions and items "related" to items involved in these transactions. Because inventory assemblies contain related items (component inventory part items or other assembly items), modifying past transactions can cause a "ripple affect" that can sometimes unexpectedly change assembly build transactions to the pending state.

In general, any transaction you make that causes component quantities to be less than the amount needed on the date of a build transaction can cause a finalized build to change to pending. If this happens, QuickBooks will notify you that the action you are taking will change existing builds to pending. Most often, finalized builds become pending when you:

  • Enter a bill for an item receipt (delay payment of a bill of receipt for inventory component parts until after you have built assemblies)

  • Enter a predated invoice transaction

  • Postdate or delete an item purchase transaction or receipt

  • Change the quantity of inventory parts (adjust quantity on hand) in such a way that the adjustment date falls before the assembly build date

Examples

Deferring bill payment: Suppose you receive component inventory parts separate from a bill, enter the shipment into QuickBooks, and build assemblies using those component parts. If you receive the bill for component inventory parts after you build the assembly, you could accidentally cause your build to change to pending when you pay the bill. This happens because a bill payment transaction changes the item receipt date for the component inventory items received. If the bill date is later than the build date, QuickBooks assumes there were not enough component parts available in inventory to build the assemblies you requested on the build date (even if the build has already occurred), and marks the build as pending.

Predating sales transactions: Suppose you create a sales transaction, such as an invoice, sales receipt, or statement charge, that contains assembled inventory, and then manually change the date of the transaction to a date prior to the assembly build date. While the assembly items appear to be available in inventory as you create the invoice, when you save the invoice and the invoice transaction is posted in QuickBooks, QuickBooks assumes the assembled units were not available on the day the build was generated and the status of the build is changed to pending. This situation can be compounded when the assembly affected is a component of another assembly item and was used in other build transactions. In this case, many assemblies in the nested hierarchy could change to pending when only one transaction is modified.

Postdating or deleting an item purchase transaction or receipt: Suppose you purchase additional component items and increase the quantity of one or more component items in an assembly. If the build transaction for this assembly occurs after the date of the purchase transaction, the build transaction is dependent on the component quantity specified in the purchase transaction. If the purchase transaction is then moved (postdated) after the build transaction date or is deleted, the build transaction is changed to pending.

Changing quantity on hand for component parts: There are three ways you can change a build transaction to pending when you change quantity on hand for component parts. When you:

  • Adjust quantity on hand for component items (create a new quantity adjustment transaction), reducing the quantity of components available in inventory below the quantity needed for one or more assemblies and then specify a date in the quantity adjustment transaction that is prior to the date of the assembly build transactions.

  • Modify an existing adjustment transaction (dated before the assembly build transaction), reducing the quantity on hand for components used in assembly items.

  • Change the date of an adjustment transaction that increased component quantity to a date that occurs after the build transaction date.

In each of these situations, the inventory adjustment transaction makes the available component quantity insufficient on the date of one or more build transactions, so the affected builds are changed to pending.

See also

  • How are assembly costs affected by pending builds?

  • Marking a build as final